(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    207638,       5782]*)
(*NotebookOutlinePosition[    248982,       7261]*)
(*  CellTagsIndexPosition[    248813,       7252]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Elektrik", "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t21.  \
2.2005 \[Dash]\t  1.  3.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t21.  3.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\t\
23.  3.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Vorstellung"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Anschrift f\[UDoubleDot]r R\[UDoubleDot]ckfragen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". E-Mail"
}], "Subsubsection"],

Cell["\<\
Wenn Sie R\[UDoubleDot]ckfragen zur Vorlesung oder zu den \
\[CapitalUDoubleDot]bungen haben, so wenden Sie sich bitte via E-Mail an:\
\>", "Text"],

Cell["Norbert.Suedland@t-online.de", "Text",
  TextAlignment->Center,
  FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Internet"
}], "Subsubsection"],

Cell["Auf meiner privaten Homepage", "Text"],

Cell["http://www.Norbert-Suedland.info", "Text",
  TextAlignment->Center,
  FontWeight->"Bold"],

Cell[TextData[
"finden Sie immer ein m\[ODoubleDot]glichst aktualisiertes \
Vorlesungsmanuskript und alle bisherigen \[CapitalUDoubleDot]bungsbl\
\[ADoubleDot]tter (ohne L\[ODoubleDot]sung \[HappySmiley]) unter der Rubrik"],
   "Text"],

Cell[TextData[
"Deutsche Fassung \[Rule] Physik \[Rule] Grundlagen \[Rule] FH Aalen, \
SS2005"], "Text",
  TextAlignment->Center,
  FontWeight->"Bold"],

Cell["\<\
Im Gegensatz zu den anderen Teilen der Homepage ist das Vorlesungsmanuskript \
vorerst nur auf der deutschen Seite verf\[UDoubleDot]gbar.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorlesungs-Manuskript"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". MathReader"
}], "Subsubsection"],

Cell[TextData[{
  "Den kostenlosen ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " k\[ODoubleDot]nnen Sie sich unter ",
  StyleBox["www.wolfram.co.uk",
    FontWeight->"Bold"],
  " selbst herunterladen (etwa 11 MBytes) und installieren."
}], "Text"],

Cell[TextData[{
  "Sie ben\[ODoubleDot]tigen eine gewisse Zeit, bis die Arbeitsumgebung auf \
Ihrem Rechner funktioniert. Mit dem ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " k\[ODoubleDot]nnen Sie Notebook-Dateien (Endung: *.nb) lesen und \
drucken."
}], "Text"],

Cell["\<\
Bitte schildern Sie mir Ihr Problem via E-Mail, wenn die Installation nicht \
funktionieren sollte.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fehler im Manuskipt"
}], "Subsubsection"],

Cell["\<\
Es besteht die M\[ODoubleDot]glichkeit, dass Sie Fehler in meinem Manuskript \
finden. Wenn diese gravierend sind, so teilen Sie mir das bitte mit. Auf \
diese Weise k\[ODoubleDot]nnen Sie an der Lehre der Physik selbst \
mitgestalten.\
\>", "Text"],

Cell["\<\
Ich verwende nun die neue Rechtschreibung und hoffe, dass Sie mich auch \
diesbez\[UDoubleDot]glich korrigieren.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mitschreiben in der Vorlesung"
}], "Subsubsection"],

Cell[TextData[{
  "Ich empfehle, alles, was ich an die Tafel schreibe, selbst mitzuschreiben, \
da Sie dadurch eine \[CapitalUDoubleDot]bersicht \[UDoubleDot]ber das \
Vorlesungsmanuskript erhalten. Das Vorlesungsmanuskipt ist so gestaltet, dass \
ich alle Rechnungen im ",
  StyleBox["Open Source",
    FontSlant->"Italic"],
  " (allerdings in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Syntax) vorstelle. Dieses Format ist zumindest anfangs \
gew\[ODoubleDot]hnungsbed\[UDoubleDot]rftig. Es funktioniert so:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eingabe = Ausgabe\)], "Input"],

Cell[BoxData[
    \(Ausgabe\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Parameter ",
  Cell[BoxData[
      \(TraditionalForm\`Eingabe\)]],
  " ist dadurch im Programm gespeichert und kann zu verschiedenen \
Rechenschritten verwendet werden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eingabe\)], "Input"],

Cell[BoxData[
    \(Ausgabe\)], "Output"]
}, Open  ]],

Cell["\<\
Aus genau diesem Grund ist es zu empfehlen, da\[SZ] Sie in der Vorlesung \
mitprotokollieren.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hintergrund"
}], "Subsubsection"],

Cell[TextData[{
  "Es gibt \[UDoubleDot]ber 1000 Schl\[UDoubleDot]sselw\[ODoubleDot]rter f\
\[UDoubleDot]r die ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Programmierung und ein dazugeh\[ODoubleDot]riges Handbuch von \
\[UDoubleDot]ber 1000 Seiten. Um das zu verstehen, m\[UDoubleDot]ssten wir \
eine gesonderte Vorlesung ",
  StyleBox["Computer-Algebra",
    FontSlant->"Italic"],
  " abhalten. F\[UDoubleDot]r Ihren sp\[ADoubleDot]teren Einsatz im \
Berufsleben ist es trotzdem hilfreich, wenn Sie dann auf den ",
  StyleBox["Open Source",
    FontSlant->"Italic"],
  " meiner Vorlesung zur\[UDoubleDot]ckgreifen k\[ODoubleDot]nnen."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". B\[UDoubleDot]cher"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anla\[SZ]"
}], "Subsubsection"],

Cell["\<\
F\[UDoubleDot]r das korrekte Nacharbeiten einer Vorlesung \
ben\[ODoubleDot]tigen Sie nicht nur ein Vorlesungsmanuskipt, sondern auch \
Lehrb\[UDoubleDot]cher, die Sie zur Vertiefung und Korrektur der Vorlesung \
einsehen sollten.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nachschlagewerke"
}], "Subsubsection"],

Cell["\<\
Ich empfehle Ihnen zwei Nachschlagewerke, die Sie sich m\[ODoubleDot]glichst \
auf Dauer anschaffen sollten, damit Sie in Ihrem ganzen Arbeitsleben etwas \
davon haben werden:\
\>", "Text"],

Cell[TextData[{
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  "\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, (1998 oder sp\
\[ADoubleDot]ter)"
}], "Text"],

Cell[TextData[{
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  "\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, (1987 oder sp\[ADoubleDot]ter)"
}], "Text"],

Cell["\<\
Beide Nachschlagewerke k\[ODoubleDot]nnen auch als Lehrbuch aufgefa\[SZ]t \
werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kaufen oder Leihen"
}], "Subsubsection"],

Cell["\<\
In einem eigenen Buch k\[ODoubleDot]nnen Sie mit Bleistift Korrekturen von \
Formeln, sowie Erg\[ADoubleDot]nzungen und Querverweise anbringen. Bei einem \
geliehenen Buch gibt es da Probleme. Kaufen ist in aller Regel billiger als \
Kopieren und Binden, au\[SZ]erdem meist auch handlicher.\
\>", "Text"],

Cell["\<\
Wenn Sie sich noch nicht sicher sind, ob Sie diese Nachschlagewerke kaufen \
sollen, so leihen Sie sich dieselben in der Bibliothek aus. \
Sp\[ADoubleDot]testens \[UDoubleDot]ber Fernleihe bekommen Sie Ihr Buch.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lehrb\[UDoubleDot]cher"
}], "Subsubsection"],

Cell["\<\
Wenn Sie alternative Vorlesungen zur Physik einsehen wollen, so schaffen Sie \
sich am besten ein entsprechendes Lehrbuch an. Dies ist im allgemeinen ausf\
\[UDoubleDot]hrlicher als eine Vorlesung.\
\>", "Text"],

Cell["Meine Empfehlung lautet:", "Text"],

Cell[TextData[{
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  "\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., (2004 oder sp\[ADoubleDot]ter)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weitere Literatur"
}], "Subsubsection"],

Cell["\<\
Wenn Sie irgendwann einmal einen Zusammenhang selbst pr\[ADoubleDot]sentieren \
m\[UDoubleDot]ssen, so habe ich Ihnen meine verwendeten Quellen mit \
angegeben, damit Sie diese dann genauer einsehen k\[ODoubleDot]nnen. Die \
Hyperlink-Technik erleichtert das Bl\[ADoubleDot]ttern auf dem Bildschirm \
gewaltig. Auf diese Weise werden Sie gleich von Anfang an an das Aussehen \
einer wissenschaftlichen Pr\[ADoubleDot]sentation gew\[ODoubleDot]hnt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Die elektrische Ladung"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Einf\[UDoubleDot]hrung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Symbol und Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "Die elektrische Ladung besitzt das Symbol ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " und hat die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`Coulomb\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elementarladung"
}], "Subsubsection"],

Cell[TextData[{
  "Es gibt eine ",
  StyleBox["Elementarladung",
    FontSlant->"Italic"],
  ", die die Ladung des Elektrons oder mit umgekehrtem Vorzeichen die des \
Protons darstellt. Jede elektrische Ladung ist ein ganzzahliges Vielfaches \
dieser Elementarladung. Davon abweichende Ladungen wurden bislang nicht \
gemessen!"
}], "Text"],

Cell[TextData[{
  "Ausdrucksweise: Die Ladung ist ",
  StyleBox["gequantelt",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["Die Elementarladung betr\[ADoubleDot]gt", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Elementarladung = {e \[Rule] 1.60217733*\(10\^\(-19\)\) "\<C\>"}\), 
    \(e /. % // EngineeringForm\)}], "Input"],

Cell[BoxData[
    \({e \[Rule] 1.60217732999999995`*^-19\ "C"}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{
        RowBox[{"(", 
          InterpretationBox[\("160.218"\[Times]10\^"-21"\),
            .16021773299999999*^-18,
            AutoDelete->True], ")"}], " ", \("C"\)}],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(10\^\(-21\)\) C\)]],
  " sind Zeptocoulomb, also ",
  Cell[BoxData[
      \(TraditionalForm\`zC\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Die elektrische Ladung ist eine ",
  StyleBox["Erhaltungsgr\[ODoubleDot]\[SZ]e",
    FontSlant->"Italic"],
  ", das hei\[SZ]t, sie \[ADoubleDot]ndert sich nicht mit der Zeit. Die \
Definition der Stromst\[ADoubleDot]rke ",
  Cell[BoxData[
      \(TraditionalForm\`I \[Equal] \[DifferentialD]q\/\[DifferentialD]t\)]],
  " bezieht sich immer auf Bewegung von Ladung, nie auf Erzeugung oder \
Vernichtung derselben."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Atomaufbau"
}], "Subsubsection"],

Cell[TextData[{
  "Atome sind aus positiven, negativen und neutral geladenen Teilchen \
aufgebaut, z.B. ",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \_6\%12\) C\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"Atom", 
        RowBox[{"{", GridBox[{
              {
                RowBox[{"Atomkern", " ", "aus", " ", "12", " ", "Nukleonen", 
                  RowBox[{"{", GridBox[{
                        {
                          RowBox[{
                          "6", " ", "positiv", " ", "geladene", " ", 
                            "Protonen", " ", 
                            FormBox[\(p\^+\),
                              "TraditionalForm"]}]},
                        {
                          RowBox[{
                          "6", " ", "elektrisch", " ", "neutrale", " ", 
                            "Neutronen", " ", 
                            FormBox[\(n\^0\),
                              "TraditionalForm"]}]}
                        }]}]}]},
              {
                RowBox[{
                "6", " ", "negativ", " ", "geladene", " ", "Elektronen", " ", 
                  
                  FormBox[\(e\^-\),
                    "TraditionalForm"]}]}
              }]}]}], TraditionalForm]]]], "NumberedEquation",
  TextAlignment->Center],

Cell["\<\
Atome sind normalerweise elektrisch neutral, das hei\[SZ]t, dass sie genau so \
viele Elektronen wie Protonen besitzen. In der chemischen Symbolschrift wird \
nur die Zahl der Nukleonen und die Zahl der Ladungstr\[ADoubleDot]ger \
angegeben.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Isotope"
}], "Subsubsection"],

Cell[TextData[{
  "Stoffe mit derselben Ladungstr\[ADoubleDot]gerzahl, aber unterschiedlicher \
Nukleonenzahl, hei\[SZ]en ",
  StyleBox["Isotope eines chemischen Elements",
    FontSlant->"Italic"],
  ", z.B. ",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \_6\%13\) C\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \_6\%14\) C\)]],
  ", die etwa durch langsame Neutronenstrahlung durch Neutronen-Einfang \
gebildet werden."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Gef\[ADoubleDot]hrlichste Strahlung"
}], "Subsubsection"],

Cell[TextData[{
  StyleBox["Merke:",
    FontSlant->"Italic"],
  " Die gef\[ADoubleDot]hrlichste Strahlung ist die ",
  StyleBox["langsame Neutronenstrahlung,",
    FontSlant->"Italic"],
  " da dadurch die Isotopenverh\[ADoubleDot]ltnisse im K\[ODoubleDot]rper \
bleibend ver\[ADoubleDot]ndert werden."
}], "Text"],

Cell["\<\
Im Forschungpark in Garching (bei M\[UDoubleDot]nchen) steht gegenw\
\[ADoubleDot]rtig die gef\[ADoubleDot]hrlichste Strahlenquelle der \
Bundesrepublik Deutschland (sogenannter Forschungsreaktor). \
Neutronenstrahlung kann vor allem durch wasserstoffreiche Substanzen (z.B. \
Polyethylen = PE) in Zusammenhang mit Metall detektiert werden, wobei Blei \
oder Stahl (ohne PE-Schicht) keinen nennenswerten Schutz  gegen die Strahlung \
darstellen. Die Wirklichkeit ist immer ein wenig brisanter als dies durch die \
bereits etablierten Schutzma\[SZ]nahmen gew\[ADoubleDot]hrleistet zu sein \
scheint.\
\>", "Text"],

Cell[TextData[{
  "Eine PE-Schicht wird im Strahlenschutz noch nicht verwendet. Durch \
Neutronen-Einfang wird die PE-Schicht langfristig radioaktiv (",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \_1\%3\) H\( \[Equal] \_1\%3\)T\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\ \_6\%14\) C\)]],
  ") und muss dann als radioaktiver Problemm\[UDoubleDot]ll gelagert werden! \
Eine Entsorgungm\[ODoubleDot]glichkeit dieser Substanzen ist bislang nicht \
bekannt. Eine Verbrennung dieser Substanz h\[ADoubleDot]tte verheerende \
Folgen, da radioaktives Wasser und radioaktives Kohlendioxid entstehen w\
\[UDoubleDot]rde:"
}], "Text"],

Cell[BoxData[
    \(2 \((\_6\%14\(\( C\ \)\_1\%3\) H\_2)\)\_n + 3  n\ O\_2 \[Rule] 
      2  n\ \((\_6\%14 C\ O\_2)\) + 2  n\ \((\_1\%3\( H\_2\) O)\)\)], 
  "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ionen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition"
}], "Subsubsection"],

Cell["\<\
Ionen sind Atome mit Ladungs\[UDoubleDot]berschuss oder Ladungsunterschuss. \
Rechts oben vom Symbol des betreffenden chemischen Elements wird die \
Gesamtladung des Ions angegeben.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiele"
}], "Subsubsection"],

Cell[BoxData[
    \(K \[LeftRightArrow] 
      \(K\^+\) + 
        \(e\^-\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          \(\(K\^+\) : \ einfach\ positives\ Kaliumion\)\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(Ca \[LeftRightArrow] 
      Ca\^\(2 + \) + 
        2 \( e\^-\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          \(\((Ca\^\(2 + \))\) : \ zweifach\ positives\ Kalziumion\)\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(Cl + \(e\^-\) \[LeftRightArrow] 
      \(Cl\^-\)\ \ \ \ \ \ \ \ \ \ \ \ \ 
        \(\(Cl\^-\) : \ einfach\ negatives\ Chlorion\)\)], "NumberedEquation"],

Cell["\<\
Positive/negative Ladungen in der Natur und Technik sind meist nur sehr \
geringf\[UDoubleDot]gige \
Elektronen-defizite/-\[UDoubleDot]bersch\[UDoubleDot]sse.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anwendung"
}], "Subsubsection"],

Cell[TextData[{
  "In der Technik spielt die ",
  StyleBox["Ladungstrennung ",
    FontSlant->"Italic"],
  "eine Rolle zur Erzeugung von Stromquellen:"
}], "Text"],

Cell["mechanisch: Generator", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["chemisch: Batterie", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["durch Licht: Solarzelle, \"Photoeffekt\"", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "In der Hochenergiephysik wird auch ",
  StyleBox["Paarbildung",
    FontSlant->"Italic"],
  " diskutiert, wo Licht in der N\[ADoubleDot]he eines Atoms in ein positives \
Elektron (= ",
  StyleBox["Positron",
    FontSlant->"Italic"],
  ") und ein Elektron umgewandelt wird. Es besteht die \
M\[ODoubleDot]glichkeit, dass Positronen in Wirklichkeit Kaskadenelektronen \
(Wandern von L\[ODoubleDot]chern) mit umgekehrter Richtung wie bei den \
Elektronen sind. In diesem Fall w\[UDoubleDot]rde es sich um gezielte \
Ladungstrennung in der Atomh\[UDoubleDot]lle handeln, wo ein Elektron durch \
Licht freigesetzt wird und andere Elektronen in das entstandene Loch huschen. \
Es entstehen auf jeden Fall dadurch ",
  StyleBox["zwei",
    FontSlant->"Italic"],
  " Flugbahnen, die auf gleiche Masse hinweisen und entgegengesetzte \
elektrische Ladung zu haben scheinen."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kr\[ADoubleDot]fte zwischen Ladungen"
}], "Subsection"],

Cell["Coulombsches Gesetz:", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] 
      \(1\/\(4  \[Pi]\ \[Epsilon]\_0\)\) \(\(\(q\_1\) q\_2\)\/r\_12\%2\) 
        \(r\& \[Rule] \)\_12\/\(|\((\(r\& \[Rule] \)\_12)\) | \)\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "mit:\t",
  Cell[BoxData[
      \(TraditionalForm
      \`e\_0 \[Equal] 8.854187817*\(10\^\(-12\)\) C\^2\/\(N\ m\^2\)\)]],
  "\telektrische Feldkonstante\n(Zahlenwert: vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Seite XIX)"
}], "Text"],

Cell["Aufbau analog zum Gravitationsgesetz, aber:", "Text"],

Cell["\<\
gleiche Ladungen sto\[SZ]en sich ab, (gleiche) Massen ziehen sich an.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Geschwindigkeitsabh\[ADoubleDot]ngigkeit der Coulombkraft k\[ODoubleDot]nnte \
zur Kopplung von Elektromagnetismus und Gravitationstheorie \
f\[UDoubleDot]hren, da Elektronen deutlich schneller als die Kerne um \
dieselben herumschwirren, also resultierende Anziehungskraft?\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Elektrostatik: Coulombkraft breite sich unendlich schnell aus.
Elektrodynamik: Coulombkraft breitet sich mit Lichtgeschwindigkeit aus.
Konsistente Theorie fehlt noch.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Der elektrische Strom"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Grundlagen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Symbol und Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "Der elektrische Strom hat das Symbol ",
  Cell[BoxData[
      \(TraditionalForm\`I\)]],
  " (engl.: intensity) und die SI-Einheit Ampere (nach Andr\[EAcute] Marie \
Amp\[EGrave]re, 1775\[Dash]1836), die zum inhaltlichen \
Verst\[ADoubleDot]ndnis wie folgt begr\[UDoubleDot]ndet ist:"
}], "Text"],

Cell[BoxData[
    \(I \[Equal] 
      \[DifferentialD]q\/\[DifferentialD]t\ \ \ \ \ \ \ \ \ \ \ 1  A \[Equal] 
      1  C\/s\ \ \ \ \ \ \ \ 1  C \[Equal] 1  As\)], "NumberedEquation"],

Cell[TextData[{
  "Da elektrische Str\[ODoubleDot]me leichter zu messen sind als elektrische \
Ladungen, wurde die Stromst\[ADoubleDot]rke zur Basiseinheit der Elektrizit\
\[ADoubleDot]t. Aus diesem Grunde wird immer wieder auch ",
  StyleBox["Amperesekunde ",
    FontSlant->"Italic"],
  "statt Coulomb gesagt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsubsection"],

Cell["\<\
Ladung wird in der bekannten Physik weder erzeugt noch vernichtet.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Der ",
  StyleBox["elektrische Strom",
    FontSlant->"Italic"],
  " wird \[ADoubleDot]hnlich wie ein Massenstrom als ",
  StyleBox["Bewegung von Ladung",
    FontSlant->"Italic"],
  " diskutiert."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Im elektrischen Leiter (Metall) sind vor allem die Elektronen frei \
beweglich, so dass Kolonnen aus Elektronen im ",
  StyleBox["geschlossenen Stromkreis",
    FontSlant->"Italic"],
  " bewegt werden."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Im Elektrolyten (fast immer saure oder basische L\[ODoubleDot]sungen \
entsprechender Salze, aber auch Schmelzen von Salzen) bewegen sich die \
negativen Ionen in die Richtung der Elektronen und die positiven Ionen in die \
Gegenrichtung.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Technische Stromrichtung"
}], "Subsubsection"],

Cell["\<\
Aufgrund der Historie der Physik haben Elektronen negative Ladung.\
\>", "Text"],

Cell[TextData[
"Die technische Stromrichtung geht immer von Plus nach Minus \[Dash] unabh\
\[ADoubleDot]ngig von der/den physikalischen Stromrichtung(en)."], "Text"],

Cell["\<\
Eine nachtr\[ADoubleDot]gliche \"Korrektur\" der Ladungsvorzeichen w\
\[UDoubleDot]rde nur Verwirrung stiften. Auch die physikalische und \
technische Formelsprache ist so inkonsequent wie eine Sprache aufgebaut, wo \
es darum geht, Regeln zu lernen und zu \[UDoubleDot]ben, um selbst verstanden \
zu werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bestimmung der geflossenen Ladung"
}], "Subsubsection"],

Cell[TextData[{
  "Besonders bei Batterien und Akkus interessiert die gespeicherte \
Ladungsmenge, die dann eventuell auch in ",
  StyleBox["Amperestunden",
    FontSlant->"Italic"],
  " angegeben wird."
}], "Text"],

Cell["\<\
Wird der Strom w\[ADoubleDot]hrend der gesamten Beobachtungszeit gemessen, so \
ist zur Bestimmung der Ladung das Integral \[UDoubleDot]ber der Zeit zu \
bilden:\
\>", "Text"],

Cell[BoxData[
    \(Q \[Equal] \[Integral]\_0\%t I[t] \[DifferentialD]t \[Equal] 
      \[Integral]\_0\%t\(\[DifferentialD]q\/\[DifferentialD]t\) 
          \[DifferentialD]t \[Equal] 
      \[Integral]\_\(Q[0]\)\%\(Q[t]\)\[DifferentialD]q\)], "NumberedEquation",\

  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Umgang mit Messger\[ADoubleDot]ten"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell["\<\
Zu sehr vielen Messger\[ADoubleDot]ten gibt es auch eine Variante, die ein \
elektrisches Signal erzeugt, das proportional zur zu messenden \
Gr\[ODoubleDot]\[SZ]e ist. Derartige Ger\[ADoubleDot]te k\[ODoubleDot]nnen \
bequem mit einem Computer kombiniert werden, der eine automatische Regelung \
oder Versuchsauswertung vornimmt.\
\>", "Text"],

Cell["\<\
Deshalb wird nun ein wenig \[UDoubleDot]ber derartige Messmethoden \
gesprochen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kontinuierliche Strommessung und Versuchsauswertung"
}], "Subsubsection"],

Cell[TextData[{
  "Man kann eine kontinuierlich bewegte Walze und ein entsprechend \
kalibriertes Strommessger\[ADoubleDot]t kombinieren, so dass \[UDoubleDot]ber \
einen gewissen Zeitraum die aktuelle Stromst\[ADoubleDot]rke kontinulierlich \
(= ",
  StyleBox["analog",
    FontSlant->"Italic"],
  ") erfasst wird."
}], "Text"],

Cell[TextData[{
  "Die geflossene Ladung wird dann im einfachsten Fall durch das Integral \
unter der Kurve ermittelt, z.B. durch Wiegen der ausgeschnittenen Kurve oder \
\[UDoubleDot]ber ein ",
  StyleBox["Planimeter",
    FontSlant->"Italic"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Digitale Strommessung und Versuchsauswertung"
}], "Subsubsection"],

Cell["\<\
Soll die Versuchsauswertung mit Hilfe eines Computers geschehen, so werden in \
\[ADoubleDot]quidistanten Zeitabst\[ADoubleDot]nden die aktuellen Messwerte \
abgefragt (z.B. alle 1/1000 Sekunden) und in einer Datei gespeichert.\
\>", "Text"],

Cell["\<\
Zur numerischen Integration bei gemessenen St\[UDoubleDot]tzstellenabst\
\[ADoubleDot]nden gibt es ebenfalls mehrere Verfahren:\
\>", "Text"],

Cell[TextData[{
  "Genau: ",
  StyleBox["Interpolationspolynom",
    FontSlant->"Italic"],
  " und ",
  StyleBox["analytische Integration",
    FontSlant->"Italic"],
  " desselben.\nProblem: Polynome vom Grad etwa > 100 k\[ODoubleDot]nnen \
nicht mehr mit nur 16-stelliger Prozessorgenauigkeit berechnet werden, \
sondern mit Hilfe der Computeralgebra (deutlich mehr Nachkommastellen), also \
langsam und speicherintensiv."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Schnell: Simpsonsche Integrationsregel zur Addition von Trapezen, die durch \
einen Polygonzug erzeugt werden.
Problem: Durch den L\[ODoubleDot]sungsansatz kann ein mathematischer Fehler f\
\[UDoubleDot]r das Ergebnis auftreten.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Zu beachten ist, dass die gemessenen Daten inhaltlich eindeutig von \
numerischem Rauschen (etwa durch eine Random-Funktion erzeugbar) \
unterschieden werden k\[ODoubleDot]nnen. Dies wird dadurch erreicht, dass die \
Abtastrate (",
  StyleBox["sampling rate",
    FontSlant->"Italic"],
  ") so schnell erfolgt, dass die schnellste vorkommende Periode mit \
mindestens zwei St\[UDoubleDot]tzpunkten erfasst wird (",
  StyleBox["Nyquistsches Abtasttheorem",
    FontSlant->"Italic"],
  ")."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Abw\[ADoubleDot]gen, wann analog und wann digital integriert wird"
}], "Subsubsection"],

Cell[TextData[{
  "Zittert etwa der Zeiger des Messger\[ADoubleDot]ts, so kann das Signal \
durch einen ",
  StyleBox["Tiefpass",
    FontSlant->"Italic"],
  " gegl\[ADoubleDot]ttet werden. Das ist eine elektrische Schaltung, die ab \
einer bestimmten Signalfrequenz einfach mittelt (integriert). Solche \
Schaltung m\[UDoubleDot]ssen wir noch genauer besprechen."
}], "Text"],

Cell[TextData[{
  "Durch Vorschalten eines ",
  StyleBox["Tiefpasses",
    FontSlant->"Italic"],
  " kann die ",
  StyleBox["sampling rate",
    FontSlant->"Italic"],
  " und damit die anfallende Datenmenge erheblich reduziert werden. Schnell \
bewegte Ereignisse werden dadurch allerdings ausgefiltert."
}], "Text"],

Cell["\<\
F\[UDoubleDot]r eine Alarmanlage reicht es etwa aus, wenn jede Sekunde nur \
einmal ein Pr\[UDoubleDot]fstrom ausgesandt wird, der nachweist, dass die \
Sicherheitsdr\[ADoubleDot]hte im Schaufensterglas noch ganz sind. Eine \
Abfrage je Stunde w\[UDoubleDot]rde dem Einbrecher bis zu einer Stunde \
Vorsprung geben.\
\>", "Text"],

Cell["\<\
Wetterdaten werden inzwischen viermal (0:00, 6:00, 12:00, 18:00) pro Tag auf \
einer Wetterstation gemessen und zur zentralen Auswertung weitergeleitet.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel"
}], "Subsubsection"],

Cell["Die Strommessung einer Batterie ergibt folgende Wertepaare:", "Text"],

Cell[BoxData[GridBox[{
        {\(t\/\([\ h\ ]\)\), "0", "1", "2", "3", "4", "5", "6", "7", "8"},
        {\(I[t]\/\([\ A\ ]\)\), "8", "7", "6", "5", "4", "3", "2", "1", "0"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell["Die Messwerte lauten also:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Messwerte = \({# "\<h\>", \((8 - #)\) "\<A\>"}&\)/@Range[0, 8]\)], 
  "Input"],

Cell[BoxData[
    \({{0, 8\ "A"}, {"h", 7\ "A"}, {2\ "h", 6\ "A"}, {3\ "h", 5\ "A"}, {
        4\ "h", 4\ "A"}, {5\ "h", 3\ "A"}, {6\ "h", 2\ "A"}, {7\ "h", "A"}, {
        8\ "h", 0}}\)], "Output"]
}, Open  ]],

Cell["Das Interpolationspolynom ergibt eine Gerade:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gerade[t_] := InterpolatingPolynomial[Messwerte, t]; \nGerade[t]\)], 
  "Input"],

Cell[BoxData[
    \(8\ "A" - \("A"\ t\)\/"h"\)], "Output"]
}, Open  ]],

Cell["Das zugeh\[ODoubleDot]rige Schaubild ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Punkte = ListPlot[
        Evaluate[\({First[#]\/"\<h\>", Last[#]\/"\<A\>"}&\)/@Messwerte], 
        PlotStyle \[Rule] {Hue[0], PointSize[0.02]}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\([\\\ h\\\ ]\)\)\>\"", 
            \*"\"\<\!\(I[t]\/\([\\\ A\\\ ]\)\)\>\""}, 
        DisplayFunction \[Rule] Identity]; \n
    Kurve = Plot[
        Evaluate[Gerade[t]\/"\<A\>" /. {t \[Rule] t "\<h\>"}], {t, 0, 8}, 
        PlotStyle \[Rule] Hue[2\/3], DisplayFunction \[Rule] Identity]; \n
    Show[Punkte, Kurve, DisplayFunction \[Rule] $DisplayFunction]; \)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0147151 0.0735755 [
[.2619 .00222 -5 -15 ]
[.2619 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -5 -15 ]
[.7381 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 25 14 ]
[.01131 .16187 -10 -7.5 ]
[.01131 .16187 0 7.5 ]
[.01131 .30902 -10 -7.5 ]
[.01131 .30902 0 7.5 ]
[.01131 .45617 -10 -7.5 ]
[.01131 .45617 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -13.5 0 ]
[.02381 .64303 13.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.375000 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
15.875000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.000000 29.125000 moveto
(D) show
83.062500 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .0515 m
.02756 .0515 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .56653 m
.02756 .56653 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -74.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.875000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.562500 13.125000 moveto
(@) show
74.500000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
77.812500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
18.500000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.625000 30.062500 moveto
(D) show
85.687500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.02 w
.02381 .60332 Mdot
.14286 .52974 Mdot
.2619 .45617 Mdot
.38095 .38259 Mdot
.5 .30902 Mdot
.61905 .23544 Mdot
.7381 .16187 Mdot
.85714 .08829 Mdot
.97619 .01472 Mdot
0 0 1 r
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07Soool70000B?ooo`800016oooo100004Koool400005_ooo`@0000;oooo100002[oool007Woool7
0000Aoooo`800015oooo0P0000;oool20000A?ooo`800003oooo00<0003oooooool04oooo`030000
oooooooo00ooool00`000?ooooooo`0Xoooo001joooo00<0003oooooool00_ooo`030000oooooooo
04Goool20000A?ooo`800004oooo0P0004;oool200001?ooo`80000Doooo00<0003oooooool03ooo
o`030000oooooooo02Soool007_oool00`000?ooooooo`14oooo200004?oool200001?ooo`800012
oooo0P0000Coool200005?ooo`030000oooooooo00;oool4000000?oool0000000000P0000Coool0
0`000?ooooooo`0Xoooo001loooo00<0003oooooool0@oooo`030000oooooooo00;oool20000A?oo
o`800004oooo0P0004?oool010000?ooooooooooo`80000Eoooo00<0003oooooool00oooo`800003
oooo0P0000Goool00`000?ooooooo`0Xoooo001loooo0P0004Goool010000?ooooooooooo`800014
oooo0P0000Coool20000A?ooo`@0000Foooo00<0003oooooool00oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Xoooo001moooo00<0003oooooool0A?ooo`030000oooooooo00800014oooo0`00
00;oool20000AOooo`<0000Goooo00<0003oooooool00oooo`800003oooo0P0000Goool00`000?oo
ooooo`0Xoooo001moooo0P0004Goool00`000?ooooooo`020000AOooo`030000oooo000000800015
oooo0P0000;oool200005Oooo`030000oooooooo00?oool200000oooo`800005oooo00<0003ooooo
ool0:?ooo`00OOooo`800016oooo00@0003oool000000015oooo0P0004Ooool200001?ooo`80000D
oooo00<0003oooooool00oooo`800003oooo0P0000Goool00`000?ooooooo`0Xoooo001hoooo00<0
003oooooool00_ooo`800017oooo0`0004Koool20000A_ooo`800004oooo0P0001Coool00`000?oo
ooooo`03oooo0`0000;oool200001Oooo`030000oooooooo02Soool007Woool00`000?ooooooo`03
0000B?ooo`800017oooo0`0004Goool200000oooo`030000oooooooo01?oool00`000?ooooooo`03
oooo0P000004oooo0000000000001_ooo`030000oooooooo02Soool007[oool40000BOooo`800019
oooo0`0004Coool400005_ooo`030000oooooooo00?oool200002_ooo`030000oooooooo02Soool0
0?oooomdoooo00<0003oooooool00oooo`80000:oooo00<0003oooooool0:?ooo`00ooooogCoool0
0`000?ooooooo`03oooo0P0000[oool00`000?ooooooo`0Xoooo000boooo00<0003oooooool0oooo
ocooool4000000Coool0000000000007oooo100002[oool003;oool00`000?ooooooo`3oooooAOoo
o`80000eoooo000boooo00<0003oooooool0ooooogcoool003;oool00`000?ooooooo`3oooooO?oo
o`00<_ooo`030000oooooooo0?oooolUoooo1Ol005;oool002_ooooo0000;`0000;o00000`00ool0
0?l000060000C?ooo`00<_ooo`030000oooooooo013oool00`000?ooooooo`0?oooo00<0003ooooo
ool04?ooo`030000oooooooo00ooool00`000?ooooooo`0@oooo00<0003oooooool04?ooo`030000
oooooooo00ooool00`000?ooooooo`0@oooo00<0003oooooool03oooo`030000oooooooo013oool0
0`000?ooooooo`0?oooo00<0003oooooool04?ooo`030000oooooooo013oool00`000?ooooooo`0?
oooo00<0003oooooool04?ooo`030000oooooooo00goool2003o0ol005;oool003;oool00`000?oo
ooooo`17oooo00<0003oooooool0B?ooo`030000oooooooo04Ooool00`000?ooooooo`14oooo00<0
0?oo003o00000ol0017ooolI0000:?ooo`00<_ooo`030000oooooooo0?oooolRoooo0P00o`;oool3
o`00Doooo`00<_ooo`030000oooooooo0?oooolPoooo0P00oe[oool003;oool00`000?ooooooo`3o
oooo7oooo`03003ooooooooo05[oool003;oool00`000?ooooooo`3ooooo7Oooo`800?mMoooo000b
oooo00<0003oooooool0oooooacoool00`00ooooooooo`1Moooo000boooo00<0003oooooool0oooo
oa[oool2003oH?ooo`00<_ooo`030000oooooooo0?oooolHoooo0P00of;oool003;oool00`000?oo
ooooo`3ooooo5oooo`03003ooooooooo02koool20000<_ooo`00<_ooo`80003ooooo5_ooo`800?l`
oooo0P000003oooo0000oooo033oool003;oool00`000?ooooooo`3ooooo5?ooo`03003ooooooooo
033oool20000<oooo`00<_ooo`030000oooooooo0?oooolBoooo0P00oc?oool20000<oooo`00<_oo
o`030000oooooooo0?ooool@oooo0P00ocGoool20000<oooo`00<_ooo`030000oooooooo0?ooool?
oooo00<00?ooooooool0=Oooo`80000coooo000boooo00<0003oooooool0ooooo`goool2003o>?oo
o`80000coooo000boooo00<0003oooooool0ooooo`coool00`00ooooooooo`0goooo1@00037oool0
03;oool00`000?ooooooo`3ooooo2_ooo`800?lkoooo0P0003?oool003;oool00`000?ooooooo`3o
oooo2Oooo`03003ooooooooo03coool00`000?ooooooo`0aoooo000boooo00<0003oooooool0oooo
o`Ooool2003o?oooo`030000oooooooo037oool003;oool00`000?ooooooo`3ooooo1_ooo`03003o
oooooooo07?oool003;oool00`000?ooooooo`3ooooo1?l000800?mfoooo000boooo0P000?ooool1
oooo0ol00003003oo`00oooo07Koool003;oool00`000?ooooooo`3ooooo00?o00000?l00?l00_l0
07Ooool003;oool00`000?ooooooo`3noooo0P00o`Co001goooo000boooo00<0003oooooool0o?oo
o`800?l2oooo0ol007Soool003;oool00`000?ooooooo`3joooo0P00ogooool003;oool00`000?oo
ooooo`3hoooo0P00oh7oool003;oool00`000?ooooooo`3foooo0P00oh?oool003;oool00`000?oo
ooooo`3eoooo00<00?ooooooool0Poooo`00<_ooo`030000oooooooo0??oool2003oQ_ooo`00<_oo
o`030000oooooooo0?7oool2003oR?ooo`00<_ooo`030000oooooooo0?3oool00`00ooooooooo`28
oooo000boooo0P000>ooool2003oRoooo`00<_ooo`030000oooooooo0>goool00`00ooooooooo`2;
oooo000boooo00<0003oooooool0joooo`800?n>oooo000boooo00<0003oooooool0jOooo`800?n@
oooo000boooo00<0003oooooool0j?ooo`03003ooooooooo093oool003;oool00`000?ooooooo`3V
oooo0P00oi?oool003;oool00`000?ooooooo`3Uoooo00<00?ooooooool0Toooo`00<_ooo`030000
oooooooo0>?oool2003oU_ooo`008_ooo`L00009oooo00<0003oooooool0h_ooo`03003ooooooooo
09Koool002?oool700002?ooo`030000oooooooo0>3oool2003oVOooo`009?ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool0fOooo`Go00000oooo`00ooooo`2Joooo000U
oooo00<0003oooooool02_ooo`030000oooooooo0=Woool4o`000P00oicoool002Koool00`000?oo
ooooo`09oooo0`000=Woool3o`0000<00?oo003oool0W?ooo`009_ooo`80000:oooo00<0003ooooo
ool0fOooo`03o`00003o003o00;o002Moooo000Woooo00<0003oooooool02?ooo`030000oooooooo
0=Soool2003o0ol009koool002Ooool200002Oooo`030000oooooooo0=Ooool00`00ooooooooo`2Q
oooo000Woooo0P0000Woool00`000?ooooooo`3Eoooo0P00ojCoool002;oool00`000?ooooooo`02
oooo0P0000Woool00`000?ooooooo`3Doooo00<00?ooooooool0Y?ooo`008oooo`030000oooooooo
00<00009oooo00<0003oooooool0d_ooo`800?nWoooo000Toooo100000[oool00`000?ooooooo`3@
oooo0P00ojWoool003;oool00`000?ooooooo`3?oooo00<00?ooooooool0ZOooo`00<_ooo`030000
oooooooo0<goool2003o[?ooo`00<_ooo`030000oooooooo0<coool00`00ooooooooo`2/oooo000b
oooo0P000<_oool2003o[oooo`00<_ooo`030000oooooooo0<Soool2003o/Oooo`00<_ooo`030000
oooooooo0<Ooool00`00ooooooooo`2aoooo000boooo00<0003oooooool0aOooo`800?ndoooo000b
oooo00<0003oooooool0a?ooo`03003ooooooooo0;Coool003;oool00`000?ooooooo`32oooo0P00
okOoool003;oool00`000?ooooooo`30oooo0P00okWoool003;oool00`000?ooooooo`2ooooo00<0
0?ooooooool0^Oooo`00<_ooo`030000oooooooo0;goool2003o_?ooo`00<_ooo`030000oooooooo
0;coool00`00ooooooooo`2loooo000boooo00<0003oooooool0]?ooo`Go00000oooo`00o`00o`2o
oooo000boooo00<0003oooooool0]?ooo`Co0002003o`Oooo`00<_ooo`80002eoooo0ol00003003o
o`00oooo0<7oool003;oool00`000?ooooooo`2doooo00?o00000?l00?l00_l00<;oool003;oool0
0`000?ooooooo`2coooo0P00o`?o0033oooo000boooo00<0003oooooool0/_ooo`03003ooooooooo
0<Koool003;oool00`000?ooooooo`2`oooo0P00olWoool003;oool00`000?ooooooo`2_oooo00<0
0?ooooooool0bOooo`00<_ooo`030000oooooooo0:goool2003oc?ooo`00<_ooo`030000oooooooo
0:_oool2003oc_ooo`00<_ooo`030000oooooooo0:[oool00`00ooooooooo`3>oooo000boooo00<0
003oooooool0Z?ooo`800?oAoooo000boooo00<0003oooooool0Y_ooo`800?oCoooo000boooo0P00
0:Koool00`00ooooooooo`3Coooo000boooo00<0003oooooool0Xoooo`800?oFoooo000boooo00<0
003oooooool0XOooo`800?oHoooo000boooo00<0003oooooool0Woooo`800?oJoooo000boooo00<0
003oooooool0W_ooo`03003ooooooooo0=[oool003;oool00`000?ooooooo`2Loooo0P00omgoool0
03;oool00`000?ooooooo`2Koooo00<00?ooooooool0gOooo`00<_ooo`030000oooooooo09Woool2
003oh?ooo`009oooo`800009oooo00<0003oooooool0V?ooo`03003ooooooooo0>3oool002Ooool2
00002Oooo`030000oooooooo09Koool2003ohoooo`009oooo`800009oooo00<0003oooooool0Sooo
o`Go00000oooo`00ooooo`3Toooo000Roooo200000Soool00`000?ooooooo`2?oooo1?l000800?oV
oooo000Roooo00<0003oooooool00_ooo`800009oooo0`0008ooool3o`0000<00?oo003oool0i_oo
o`008oooo`040000oooooooooooo0P0000Woool00`000?ooooooo`2?oooo00?o00000?l00?l00_l0
0>Ooool002Coool00`000?ooooooo`0200002Oooo`030000oooooooo08koool2003o0ol00>Soool0
02Coool00`000?ooooooo`0200002Oooo`030000oooooooo08goool00`00ooooooooo`3[oooo000U
oooo00@0003oool000000009oooo00<0003oooooool0Roooo`800?o^oooo000Voooo0`0000Woool0
0`000?ooooooo`29oooo0P00oo3oool002Ooool200002Oooo`030000oooooooo08Ooool2003ol_oo
o`009oooo`800009oooo00<0003oooooool0Q_ooo`03003ooooooooo0?;oool003;oool00`000?oo
ooooo`24oooo0P00ooGoool003;oool00`000?ooooooo`23oooo00<00?ooooooool0mOooo`00<_oo
o`030000oooooooo087oool2003on?ooo`00<_ooo`800021oooo00<00?ooooooool0n?ooo`00<_oo
o`030000oooooooo07koool2003onoooo`00<_ooo`030000oooooooo07goool00`00ooooooooo`3k
oooo000boooo00<0003oooooool0Noooo`800?onoooo000boooo00<0003oooooool0N_ooo`03003o
oooooooo0?koool003;oool00`000?ooooooo`1hoooo0P00ooooool2oooo000boooo00<0003ooooo
ool0M_ooo`800?oooooo1?ooo`00<_ooo`030000oooooooo07Goool00`00ooooooooo`3ooooo1?oo
o`00<_ooo`030000oooooooo07?oool2003oooooo`Ooool003;oool00`000?ooooooo`1boooo00<0
0?ooooooool0ooooo`Ooool003;oool00`000?ooooooo`1Zoooo1Ol00003oooo003o003o0?ooool:
oooo000boooo00<0003oooooool0J_ooo`Co0002003oooooo`coool003;oool20000Joooo`?o0000
0`00ool00?ooo`3ooooo3?ooo`00<_ooo`030000oooooooo06[oool00ol00000o`00o`02o`00oooo
o`goool003;oool00`000?ooooooo`1Yoooo0P00o`?o003ooooo3_ooo`00<_ooo`030000oooooooo
06Soool00`00ooooooooo`3ooooo4Oooo`00<_ooo`030000oooooooo06Koool2003ooooooaCoool0
03;oool00`000?ooooooo`1Toooo0P00oooooolFoooo000boooo00<0003oooooool0H_ooo`800?oo
oooo6?ooo`00<_ooo`030000oooooooo067oool00`00ooooooooo`3ooooo6?ooo`00<_ooo`030000
oooooooo05ooool2003ooooooa_oool003;oool00`000?ooooooo`1Moooo0P00oooooolMoooo000b
oooo00<0003oooooool0G?ooo`03003ooooooooo0?oooolMoooo000boooo0P0005_oool2003ooooo
ob3oool003;oool00`000?ooooooo`1Ioooo00<00?ooooooool0ooooob3oool003;oool00`000?oo
ooooo`1Goooo0P00oooooolSoooo000boooo00<0003oooooool0EOooo`800?oooooo9Oooo`00<_oo
o`030000oooooooo05Coool00`00ooooooooo`3ooooo9Oooo`00<_ooo`030000oooooooo05;oool2
003oooooobSoool003;oool00`000?ooooooo`1@oooo0P00oooooolZoooo000boooo00<0003ooooo
ool0Coooo`03003ooooooooo0?oooolZoooo000Toooo100000[oool00`000?ooooooo`1=oooo0P00
ooooool]oooo000Soooo0P0000;oool200002Oooo`030000oooooooo04coool00`00ooooooooo`3o
oooo;Oooo`008_ooo`800004oooo0P0000Soool00`000?ooooooo`15oooo1Ol000800?oooooo<?oo
o`008_ooo`800004oooo0P0000Soool00`000?ooooooo`15oooo0ol000800?oooooo<_ooo`008_oo
o`800004oooo0P0000Soool30000AOooo`;o00000`00ool00?l0003ooooo<_ooo`008_ooo`800004
oooo0P0000Soool00`000?ooooooo`15oooo0P00o`?o003ooooo<_ooo`008_ooo`<00002oooo0P00
00Woool00`000?ooooooo`13oooo0P00o`04ooooo`00o`00o`00oooooc?oool002?oool00`000?oo
o`00000200002_ooo`030000oooooooo04;oool00`00ooooooooo`3ooooo=oooo`008oooo`80000=
oooo00<0003oooooool0@?ooo`800?oooooo>_ooo`009?ooo`80000<oooo00<0003oooooool0?_oo
o`800?oooooo??ooo`009Oooo`<0000:oooo00<0003oooooool0??ooo`800?oooooo?_ooo`009ooo
o`<00008oooo00<0003oooooool0>oooo`03003ooooooooo0?oooolnoooo000boooo00<0003ooooo
ool0>Oooo`800?oooooo@Oooo`00<_ooo`030000oooooooo03Soool00`00ooooooooo`3ooooo@Ooo
o`00<_ooo`030000oooooooo03Koool2003oooooodCoool003;oool20000=_ooo`03003ooooooooo
0?oooom4oooo000boooo00<0003oooooool0<oooo`800?ooooooAoooo`00<_ooo`030000oooooooo
03;oool00`00ooooooooo`3oooooAoooo`00<_ooo`030000oooooooo033oool2003ooooood[oool0
03;oool00`000?ooooooo`0_oooo00<00?ooooooool0oooood[oool003;oool00`000?ooooooo`0]
oooo0P00oooooom=oooo000boooo00<0003oooooool0:oooo`800?ooooooCoooo`00<_ooo`030000
oooooooo02[oool00`00ooooooooo`3oooooCoooo`00<_ooo`030000oooooooo02Soool2003ooooo
oe;oool003;oool00`000?ooooooo`0Voooo0P00oooooomDoooo000boooo00<0003oooooool08?oo
o`Co0002003ooooooeKoool003;oool00`000?ooooooo`0Poooo0ol00003003oo`00oooo0?oooomF
oooo000boooo0P00027oool00ol00000o`00o`02o`00oooooeOoool003;oool00`000?ooooooo`0O
oooo0P00o`Co003oooooEoooo`00<_ooo`030000oooooooo01koool00`00ooooooooo`03o`00oooo
oeSoool003;oool00`000?ooooooo`0Loooo0P00oooooomNoooo000boooo00<0003oooooool06ooo
o`03003ooooooooo0?oooomNoooo000boooo00<0003oooooool06Oooo`800?ooooooHOooo`00<_oo
o`030000oooooooo01Ooool2003oooooof?oool003;oool00`000?ooooooo`0Foooo00<00?oooooo
ool0ooooof?oool003;oool00`000?ooooooo`0Doooo0P00oooooomVoooo000boooo00<0003ooooo
ool04_ooo`800?ooooooJ?ooo`00<_ooo`030000oooooooo017oool00`00ooooooooo`3oooooJ?oo
o`00<_ooo`80000@oooo0P00oooooom[oooo000boooo00<0003oooooool03_ooo`03003ooooooooo
0?oooom[oooo000boooo00<0003oooooool03?ooo`800?ooooooK_ooo`00<_ooo`030000oooooooo
00[oool2003oooooog3oool003;oool00`000?ooooooo`09oooo00<00?ooooooool0ooooog3oool0
03;oool00`000?ooooooo`07oooo0P00oooooomcoooo000boooo00<0003oooooool01_ooo`03003o
oooooooo0?oooomcoooo000boooo00<0003oooooool01?ooo`800?ooooooM_ooo`009?ooo`@0000:
oooo00<0003oooooool00oooo`03003ooooooooo0?oooomfoooo000Soooo0P0000?oool00`000?oo
ooooo`07oooo00@0003oooooooooool2003oooooogWoool002;oool200001?ooo`800006oooo1Ol0
0003003ooooooooo0?oooomioooo000Roooo0P0000Coool200001_ooo`?o0002003oooooogcoool0
02?oool010000?ooooooooooo`800007oooo0_l00003003oo`00o`000?oooomloooo000Toooo1000
00Soool5o`00ooooogcoool002Coool300002_ooo`?o003oooooOOooo`008oooo`800002oooo0P00
00Woool00`000?ooooooo`3oooooO?ooo`008_ooo`800004oooo0P0000Soool00`000?ooooooo`3o
ooooO?ooo`008_ooo`800004oooo0P000?oooon7oooo000Soooo0P0000?oool00`000?ooooooo`3o
ooooQ_ooo`009?ooo`@0003oooooROooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`009oooo`@0000>oooo10000?oooomdoooo000Woooo00<0
003oooooool04_ooo`030000oooooooo0?oooomboooo000Woooo00<0003oooooool04_ooo`030000
oooooooo0?oooomboooo000Woooo00<0003oooooool00_ooo`@00003oooo1@0000Coool00`000?oo
ooooo`3oooooL_ooo`009oooo`030000oooooooo00?oool200001Oooo`<00005oooo00<0003ooooo
ool0ooooog;oool002Ooool00`000?ooooooo`04oooo00<0003oooooool00oooo`800006oooo00<0
003oooooool0ooooog;oool002Ooool00`000?ooooooo`04oooo00<0003oooooool00oooo`800006
oooo00<0003oooooool0ooooog;oool002Ooool00`000?ooooooo`05oooo1`0000Koool00`000?oo
ooooo`3oooooL_ooo`009oooo`030000oooooooo00Goool010000?ooooooooooo`800007oooo00<0
003oooooool0ooooog;oool002Ooool00`000?ooooooo`06oooo00<0003oooooool00P0000Ooool0
0`000?ooooooo`3oooooL_ooo`009oooo`030000oooooooo00Koool00`000?ooooooo`0200001ooo
o`030000oooooooo0?oooomboooo000Woooo00<0003oooooool01_ooo`040000oooo000000002?oo
o`030000oooooooo0?oooomboooo000Woooo00<0003oooooool01oooo`<00008oooo00<0003ooooo
ool0ooooog;oool002Ooool00`000?ooooooo`07oooo0`0000Soool00`000?ooooooo`3oooooL_oo
o`009oooo`@00007oooo00<0003oooooool01?ooo`@0003oooooM?ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`008ooooad0003oooooLOoo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool002goool400001oooo`@0003o
ooooMOooo`00;Oooo`030000oooooooo00_oool00`000?ooooooo`3oooooLoooo`00;Oooo`030000
oooooooo00_oool00`000?ooooooo`3oooooLoooo`009oooo`L00006oooo0P0000Goool00`000?oo
ooooo`3oooooLoooo`00:Oooo`800002oooo00<0003oooooool00oooo`8000000oooo`000?ooo`03
oooo00<0003oooooool0ooooog?oool002Woool200000_ooo`030000oooooooo00?oool200001_oo
o`030000oooooooo0?oooomcoooo000Yoooo0P0000;oool00`000?ooooooo`03oooo0P0000Koool0
0`000?ooooooo`3oooooLoooo`00:Oooo`800002oooo00<0003oooooool00oooo`800006oooo00<0
003oooooool0ooooog?oool002Woool200000_ooo`030000oooooooo00?oool200001_ooo`030000
oooooooo0?oooomcoooo000Yoooo0P0000;oool00`000?ooooooo`03oooo0P0000Koool00`000?oo
ooooo`3oooooLoooo`00:Oooo`800002oooo00<0003oooooool00_ooo`D00004oooo00<0003ooooo
ool0ooooog?oool002Woool200000_ooo`030000oooooooo00?oool200001_ooo`030000oooooooo
0?oooomcoooo000Yoooo0P0000;oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000
oooooooo0?oooomcoooo000Yoooo0P0000;oool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo0?oooomcoooo000Woooo2P0000Ooool40000ooooogGoool00?oooonaoooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.36637, -1.15032, 
  0.0403966, 0.0653632}}]
}, Open  ]],

Cell["\<\
Nun kann die Ladung, die in der Batterie enthalten war, auf verschiedene \
Weise bestimmt werden:\
\>", "Text"],

Cell["Der Inhalt des Dreiecks ergibt:", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ladung[1] = \(1\/2\) 8 "\<h\>"\ 8 "\<A\>"\)], "Input"],

Cell[BoxData[
    \(32\ "A"\ "h"\)], "Output"]
}, Open  ]],

Cell["\<\
Die analytische Integration des Interpolationspolynoms ergibt:\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Integral]\_0\%t Gerade[t] \[DifferentialD]t\), 
    \(Ladung[2] = % /. {t \[Rule] 8 "\<h\>"}\)}], "Input"],

Cell[BoxData[
    \(8\ "A"\ t - \("A"\ t\^2\)\/\(2\ "h"\)\)], "Output"],

Cell[BoxData[
    \(32\ "A"\ "h"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Simpsonsche Integrationsregel (Start und Endwert der Me\[SZ]reihe nur \
halb gewichten!) zur numerischen Integration der gemessenen Wertepaare \
ergibt, wobei hier der St\[UDoubleDot]tzstellenabstand ",
  Cell[BoxData[
      \(TraditionalForm\`1  h\)]],
  " betr\[ADoubleDot]gt:"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ladung[3] = 
      \(\(1 "\<h\>"\)\/2\) Last[First[Messwerte]] + 
        1 "\<h\>" Plus@@\((Last/@Delete[Delete[Messwerte, 1], \(-1\)])\) + 
        \(\(1 "\<h\>"\)\/2\) Last[Last[Messwerte]]\)], "Input"],

Cell[BoxData[
    \(32\ "A"\ "h"\)], "Output"]
}, Open  ]],

Cell["\<\
Der hier gezeigte Spezialfall der Gerade ergibt jeweils dasselbe Ergebnis. Im \
allgemeinen unterscheiden sich die Ergebnisse, wobei die geometrische Fl\
\[ADoubleDot]chenberechnung gar nicht immer gelingt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Die elektrische Spannung (Potenzial)"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Grundlagen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hinf\[UDoubleDot]hrung"
}], "Subsubsection"],

Cell[TextData[{
  "Der Begriff ",
  StyleBox["Potenzial",
    FontSlant->"Italic"],
  " (fr\[UDoubleDot]here Schreibweise: ",
  StyleBox["Potential",
    FontSlant->"Italic"],
  ") wird immer wieder nicht verstanden. Deshalb brauchen wir ein \
anschauliches Analogon, das wir auf Anhieb verstehen."
}], "Text"],

Cell["\<\
Ein solches Analogon ist die Landkarte, auf der f\[UDoubleDot]r verschiedene \
Orte verschiedene H\[ODoubleDot]hen (\[UDoubleDot]ber Normal-Null, Abk\
\[UDoubleDot]rzung: \[UDoubleDot].NN.) angegeben werden. Werden diese Orte \
durch gef\[UDoubleDot]llte Wasserrohre miteinander verbunden, so flie\[SZ]t \
das Wasser von alleine immer den Berg herunter.\
\>", "Text"],

Cell["Folgende Tabelle veranschaulicht diese Zusammenh\[ADoubleDot]nge:", 
  "Text"],

Cell[BoxData[GridBox[{
        {" ", 
          \(\(absolute\ H\[ODoubleDot]he\)\/\([\ m\ \[UDoubleDot].NN.\ ]\)\), 
          \(\(absolute\ H\[ODoubleDot]he\)\/\([\ m\ \[UDoubleDot].\ Aalen\ ]
                \)\)},
        {\(Marktplatz\ Aalen\), "430", "0"},
        {"Waldhausen", "610", "180"},
        {"Ebnat", "615", "185"},
        {"Oberkochen", "500", "70"},
        {"Volkmarsberg", "743", "313"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  "Die hydrostatische Lageenergie ",
  Cell[BoxData[
      \(TraditionalForm\`m\ g\ \[CapitalDelta]h\)]],
  " h\[ADoubleDot]ngt nur von der H\[ODoubleDot]hendifferenz und nicht von \
der absoluten H\[ODoubleDot]he ab."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Hydrostatischer Druck"
}], "Subsubsection"],

Cell[TextData[{
  "Der Druck ist die Kraft, die eine Fl\[UDoubleDot]ssigkeit oder ein Gas \
senkrecht auf eine Probefl\[ADoubleDot]che aus\[UDoubleDot]bt. Der \
hydrostatische Druck wird mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\ g\ h\)]],
  " angegeben, wobei ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " die Wassertiefe bedeutet."
}], "Text"],

Cell["\<\
Der Druck ist ein anschaulicher Spezialfall der physikalischen Potenziale. \
Man kann als Antwort auf die Frage, was ein Potenzial sei, antworten:\
\>", "Text"],

Cell["Das Potenzial ist ein verallgemeinerter Druck.", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elektronen-Druck"
}], "Subsubsection"],

Cell["\<\
Damit ein elektrischer Strom flie\[SZ]t, muss ein entsprechender \
Elektronen-Durck vorhanden sein. Dieser hat bei statischer Messung die \
Eigenschaft, dass an den beiden Leiterenden bei einem Elektronen hinein- und \
beim anderen Elektronen herausgepumpt werden.\
\>", "Text"],

Cell["\<\
Jede Batterie und sogar jede Stromquelle hat diese Eigenschaft.\
\>", "Text"],

Cell[TextData[{
  "Da der entstehende Ladungsunterschied an beiden Leiterenden auch gemessen \
werden kann, sagt man: Es liegt eine ",
  StyleBox["Spannung",
    FontSlant->"Italic"],
  " an."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Symbol und Einheit"
}], "Subsubsection"],

Cell[TextData[{
  "Das Symbol f\[UDoubleDot]r die elektrische Spannung ist ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  ", die technische Einheit ist das ",
  StyleBox["Volt",
    FontSlant->"Italic"],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`V\)]],
  "). Es besteht folgende Analogie zum (reduzierten) Potenzial der Mechanik:"
}], "Text"],

Cell[BoxData[
    \(1  V \[Equal] 1 \( kg\/C\) m\^2\/s\^2\)], "NumberedEquation"],

Cell[TextData[{
  "Anhand der Einheit wird deutlich, dass das Produkt ",
  Cell[BoxData[
      \(TraditionalForm\`Q\ U\)]],
  " eine Energieform ist, das Produkt ",
  Cell[BoxData[
      \(TraditionalForm\`I\ U\)]],
  " ist die elektrische Leistung. Die elektrische Spannung ist also ebenfalls \
ein reduziertes Potenzial."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Intensive und extensive Gr\[ODoubleDot]\[SZ]en"
}], "Subsubsection"],

Cell[TextData[{
  "Reduzierte Gr\[ODoubleDot]\[SZ]en sind ",
  StyleBox["intensive",
    FontSlant->"Italic"],
  " Gr\[ODoubleDot]\[SZ]en im Gegensatz zu den ",
  StyleBox["extensiven",
    FontSlant->"Italic"],
  " Gr\[ODoubleDot]\[SZ]en. Am besten unterscheidet man die intensiven Gr\
\[ODoubleDot]\[SZ]en von den extensiven Gr\[ODoubleDot]\[SZ]en durch die \
Frage:"
}], "Text"],

Cell["\<\
Was verdoppelt sich, wenn die Menge im System verdoppelt wird?\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
Diese Frage klingt abstrakt, wird aber sehr schnell praktisch, wenn es um ein \
Kuchenrezept geht, bei dem zwei statt ein Kuchen gebacken werden sollen. Die \
Backzeit und auch die Ofenhitze sind demnach intensive \
Gr\[ODoubleDot]\[SZ]en.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Spannungen bei einer elektrischen Schaltung"
}], "Subsubsection"],

Cell["\<\
Kommen mehrere Spannungsquellen in einer elektrischen Schaltung vor, so m\
\[UDoubleDot]ssen die Potenzialdifferenzen an jedem Ort der Schaltung \
bestimmt werden, um die Schaltung zu verstehen:\
\>", "Text"],

Cell["Folgender Schaltplan liege vor:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Schaltbild[1] = 
      Graphics[{
          Line[{{\(-\(1\/7\)\), \(-\(1\/7\)\)}, {1\/7, \(-\(1\/7\)\)}}], 
          Line[{{\(-\(1\/14\)\), \(-\(1\/5\)\)}, {1\/14, \(-\(1\/5\)\)}}], 
          Line[{{0, \(-\(1\/7\)\)}, {0, 1\/2 - 1\/20}}], 
          Line[{{0, 0}, {4, 0}}], Line[{{4, 0}, {4, 5\/4}}], 
          Line[{{0, 1}, {4, 1}}], 
          Line[{{0, 1\/2 + 1\/20}, {0, 3\/2 - 1\/20}}], 
          Line[{{\(-\(1\/7\)\), 1\/2 - 1\/20}, {1\/7, 1\/2 - 1\/20}}], 
          Line[{{\(-\(1\/14\)\), 1\/2 + 1\/20}, {1\/14, 1\/2 + 1\/20}}], 
          Line[{{4 - 1\/7, 5\/4}, {4 + 1\/7, 5\/4}}], 
          Line[{{4 - 1\/7, 5\/4}, {4 - 1\/7, 7\/4}}], 
          Line[{{4 + 1\/7, 5\/4}, {4 + 1\/7, 7\/4}}], 
          Line[{{4 - 1\/7, 7\/4}, {4 + 1\/7, 7\/4}}], 
          Line[{{4, 7\/4}, {4, 5\/2 - 1\/20}}], 
          Line[{{\(-\(1\/14\)\), 3\/2 - 1\/20}, {1\/14, 3\/2 - 1\/20}}], 
          Line[{{\(-\(1\/7\)\), 3\/2 + 1\/20}, {1\/7, 3\/2 + 1\/20}}], 
          Line[{{0, 3\/2 + 1\/20}, {0, 3 - 1\/20}}], Line[{{0, 2}, {4, 2}}], 
          Line[{{4 - 1\/14, 5\/2 - 1\/20}, {4 + 1\/14, 5\/2 - 1\/20}}], 
          Line[{{4 - 1\/7, 5\/2 + 1\/20}, {4 + 1\/7, 5\/2 + 1\/20}}], 
          Line[{{4, 5\/2 + 1\/20}, {4, 13\/4}}], 
          Line[{{4 - 1\/7, 13\/4}, {4 + 1\/7, 13\/4}}], 
          Line[{{4 - 1\/7, 13\/4}, {4 - 1\/7, 15\/4}}], 
          Line[{{4 + 1\/7, 13\/4}, {4 + 1\/7, 15\/4}}], 
          Line[{{4 - 1\/7, 15\/4}, {4 + 1\/7, 15\/4}}], 
          Line[{{4, 15\/4}, {4, 4}}], Line[{{4, 4}, {0, 4}}], 
          Line[{{0, 3 + 1\/20}, {0, 4}}], 
          Line[{{\(-\(1\/14\)\), 3 - 1\/20}, {1\/14, 3 - 1\/20}}], 
          Line[{{\(-\(1\/7\)\), 3 + 1\/20}, {1\/7, 3 + 1\/20}}], 
          Text["\<A\>", {\(-\(1\/7\)\), 0}], 
          Text["\<B\>", {\(-\(1\/7\)\), 1}], 
          Text["\<C\>", {\(-\(1\/7\)\), 2}], 
          Text["\<D\>", {\(-\(1\/7\)\), 4}], Text["\<E\>", {4 + 1\/7, 4}], 
          Text["\<F\>", {4 + 1\/7, 3}], Text["\<G\>", {4 + 1\/7, 2}], 
          Text["\<H\>", {4 + 1\/7, 0}], Disk[{0, 0}, 1\/20], 
          Disk[{0, 1}, 1\/20], Disk[{0, 2}, 1\/20], Disk[{0, 4}, 1\/20], 
          Disk[{4, 4}, 1\/20], Disk[{4, 3}, 1\/20], Disk[{4, 2}, 1\/20], 
          Disk[{4, 0}, 1\/20], Text["\<  2 V\>", {\(-\(1\/3\)\), 1\/2}], 
          Text["\<\[MinusPlus]\>", {1\/4, 1\/2}], 
          Text["\<  2 V\>", {\(-\(1\/3\)\), 3\/2}], 
          Text["\<\[PlusMinus]\>", {1\/4, 3\/2}], 
          Text["\<  6 V\>", {\(-\(1\/3\)\), 3}], 
          Text["\<\[PlusMinus]\>", {1\/4, 3}], 
          Text["\< 4 V  \>", {4 + 1\/3, 5\/2}], 
          Text["\<\[PlusMinus]\>", {4 - 1\/4, 5\/2}], 
          Text[\*"\"\<\!\(R\_1\)\>\"", {4, 7\/2}], 
          Text[\*"\"\<\!\(R\_2\)\>\"", {4, 3\/2}]}]; \n
    Show[Schaltbild[1], AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0918367 0.204082 0.0625 0.204082 [
[ 0 0 0 0 ]
[ 1 .91071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .91071 L
0 .91071 L
closepath
clip
newpath
0 g
.5 Mabswid
.06268 .03335 m
.12099 .03335 L
s
.07726 .02168 m
.10641 .02168 L
s
.09184 .03335 m
.09184 .15434 L
s
.09184 .0625 m
.90816 .0625 L
s
.90816 .0625 m
.90816 .3176 L
s
.09184 .26658 m
.90816 .26658 L
s
.09184 .17474 m
.09184 .35842 L
s
.06268 .15434 m
.12099 .15434 L
s
.07726 .17474 m
.10641 .17474 L
s
.87901 .3176 m
.93732 .3176 L
s
.87901 .3176 m
.87901 .41964 L
s
.93732 .3176 m
.93732 .41964 L
s
.87901 .41964 m
.93732 .41964 L
s
.90816 .41964 m
.90816 .5625 L
s
.07726 .35842 m
.10641 .35842 L
s
.06268 .37883 m
.12099 .37883 L
s
.09184 .37883 m
.09184 .66454 L
s
.09184 .47066 m
.90816 .47066 L
s
.89359 .5625 m
.92274 .5625 L
s
.87901 .58291 m
.93732 .58291 L
s
.90816 .58291 m
.90816 .72577 L
s
.87901 .72577 m
.93732 .72577 L
s
.87901 .72577 m
.87901 .82781 L
s
.93732 .72577 m
.93732 .82781 L
s
.87901 .82781 m
.93732 .82781 L
s
.90816 .82781 m
.90816 .87883 L
s
.90816 .87883 m
.09184 .87883 L
s
.09184 .68495 m
.09184 .87883 L
s
.07726 .66454 m
.10641 .66454 L
s
.06268 .68495 m
.12099 .68495 L
s
gsave
.06268 .0625 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06268 .26658 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
70.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06268 .47066 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
71.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06268 .87883 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(D) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.93732 .87883 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(E) show
70.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.93732 .67474 -66.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.562500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.93732 .47066 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(G) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.93732 .0625 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(H) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.09184 .0625 m
.09184 .0625 .0102 0 365.73 arc
F
.09184 .26658 m
.09184 .26658 .0102 0 365.73 arc
F
.09184 .47066 m
.09184 .47066 .0102 0 365.73 arc
F
.09184 .87883 m
.09184 .87883 .0102 0 365.73 arc
F
.90816 .87883 m
.90816 .87883 .0102 0 365.73 arc
F
.90816 .67474 m
.90816 .67474 .0102 0 365.73 arc
F
.90816 .47066 m
.90816 .47066 .0102 0 365.73 arc
F
.90816 .0625 m
.90816 .0625 .0102 0 365.73 arc
F
gsave
.02381 .16454 -75 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
78.000000 14.625000 moveto
(V) show
86.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.14286 .16454 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math3
%%IncludeFont: Math3
/Math3 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\241) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math3
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math3
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math3
%%+ font Times-Roman
grestore
gsave
.02381 .36862 -75 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
78.000000 14.625000 moveto
(V) show
86.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.14286 .36862 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\261) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.02381 .67474 -75 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
78.000000 14.625000 moveto
(V) show
86.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.14286 .67474 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\261) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.97619 .5727 -76.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
75.000000 14.625000 moveto
(V) show
89.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.85714 .5727 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\261) show
70.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.90816 .77679 -70 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.000000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
76.062500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.90816 .36862 -70 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.000000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
76.062500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 262.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001RAP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`008Oooo`d0003oooooPoooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool001_ooolJ0000ooooogcoool002Ooool00`000?ooooooo`3oooooQooo
o`009oooo`030000oooooooo0?oooon7oooo000Woooo00<0003oooooool0ooooohOoool002Ooool0
0`000?ooooooo`3oooooQoooo`009oooo`030000oooooooo0?oooon7oooo000Woooo00<0003ooooo
ool0ooooohOoool002Ooool00`000?ooooooo`3oooooQoooo`009oooo`030000oooooooo0?oooon7
oooo000Doooo100000?oool500001oooo`030000oooooooo0?oooomToooo1P000003oooo00000000
00@0000Foooo000Eoooo0P0000Goool300001Oooo`L0003oooooF_ooo`H00005oooo0P0000Goool2
00006?ooo`005_ooo`030000oooooooo00?oool200001Oooo`P0003oooooFOooo`P00004oooo0P00
00Goool200006?ooo`005_ooo`030000oooooooo00?oool200001Oooo`P0003oooooFOooo`P00004
oooo0P0000Goool200006?ooo`005oooo`L00005ooooo`0006T00004oooo0P0000Goool200006?oo
o`005oooo`040000oooooooooooo0P0000Koool90000oooooeSoool800001?ooo`800005oooo0P00
01Soool001Soool00`000?ooooooo`0200001_ooo`P0003oooooFOooo`P00004oooo2@0001Soool0
01Soool00`000?ooooooo`0200001oooo`H0003oooooFoooo`H00005oooo0P0000Goool200006?oo
o`006?ooo`040000oooo000000002Oooo`@0003oooooGOooo`<00007oooo0P0000Goool200006?oo
o`006Oooo`<0000;oooo00<0003oooooool0oooooekoool00`000?ooooooo`05oooo0P0000Goool2
00006?ooo`006Oooo`<0000;oooo00<0003oooooool0oooooekoool00`000?ooooooo`05oooo0P00
00Goool200006?ooo`006_ooo`030000oooooooo00[oool00`000?ooooooo`3oooooG_ooo`030000
oooooooo00?oool6000000?oool000000000100001Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
0003oooo0000000000D0000<oooo00<0003oooooool01?oooaX00007oooo00<0003oooooool0oooo
odWoool00`000?ooooooo`0Voooo0002oooo1`0000[oool200009oooo`030000oooooooo0?oooom9
oooo00<0003oooooool09_ooo`000oooo`030000oooooooo00;oool00`000?ooooooo`08oooo0`00
02Koool00`000?ooooooo`3oooooBOooo`030000oooooooo02Koool000Coool00`000?ooooooo`0;
oooo0P000003oooo0000oooo027oool90000ooooodOoool00`000?ooooooo`0Voooo0005oooo00<0
003oooooool02_ooo`8000000oooo`000?ooo`0Uoooo00<0003oooooool0ooooodWoool00`000?oo
ooooo`0Voooo0005oooo0P0000_oool01@000?ooooooooooo`00000Uoooo00<0003oooooool0oooo
odWoool00`000?ooooooo`0Voooo0006oooo00<0003oooooool02?ooo`800003oooo00<0003ooooo
ool08oooo`030000oooooooo0?oooom9oooo00<0003oooooool09_ooo`001_ooo`800009oooo0P00
00?oool00`000?ooooooo`3oooooKoooo`030000oooooooo02Koool000Koool200002?ooo`800005
oooo00<0003oooooool01oooo`d0000:oooo2@000?oooom7oooo00<0003oooooool09_ooo`0000?o
ool0003oool00oooo`800008oooo0P0000Goool00`000?ooooooo`0=oooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo0002oooo00<0003oooooool00`0000Ooool200001_ooo`80000>
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo0003oooo100000Ooool400001?oo
o`@0000=oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0
003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool0
0`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000W
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0V
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0
003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool0
0`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000W
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0V
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0
003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool0
0`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000W
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0V
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Eoooo2@0000Woool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
01Ooool200001?ooo`800005oooo1`000?oooomMoooo00<0003oooooool09_ooo`005oooo`800005
oooo0P0000?oool80000oooooegoool00`000?ooooooo`0Voooo000Goooo0P0000Goool200000ooo
o`P0003oooooGOooo`030000oooooooo02Koool001Ooool200001Oooo`800003ooooo`0006H0000X
oooo000Goooo0P0000Coool200001?ooo`T0003oooooG?ooo`030000oooooooo02Koool001Ooool7
00001_ooo`L0003oooooGOooo`030000oooooooo02Koool001Ooool200001?ooo`800005oooo1P00
0?oooomNoooo00<0003oooooool09_ooo`005oooo`800004oooo0P0000Koool40000oooooeooool0
0`000?ooooooo`0Voooo000Goooo0P0000Coool200002?ooo`030000oooooooo0?oooomNoooo00<0
003oooooool09_ooo`005oooo`800004oooo0P0000Soool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool001Goool900002Oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_oo
o`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo
0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003ooooo
ool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000
oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0
003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009ooo
o`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomN
oooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_oo
o`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo
0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003ooooo
ool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000
oooooooo0?oooomAoooo6P0001coool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo
01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0F
oooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_oo
o`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool0
0`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0
003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_ooo`030000
oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool00`000?oo
ooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0003ooooo
ool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_ooo`030000oooooooo
01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool00`000?ooooooo`0J
oooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0003oooooool06_oo
o`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_ooo`030000oooooooo01[oool0
02Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool00`000?ooooooo`0Joooo000W
oooo00<0003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`009ooo
o`030000oooooooo0?oooomAoooo00<0003oooooool02oooo`D00006oooo00<0003oooooool06_oo
o`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool03?ooo`040000oooooooo00001_oo
o`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo00goool0
0`000?ooooooo`06oooo00<0003oooooool06_ooo`0000?oool0000000001@0000coool00`000?oo
ooooo`0:oooo3@0000[oool90000oooooc[oool00`000?ooo`00000500000oooo`<00003oooo00<0
003oooooool01Oooo`030000oooooooo01[oool000;oool700002_ooo`80003oooooI_ooo`040000
oooooooooooo0P0000Coool200001_ooo`030000oooooooo00Coool00`000?ooooooo`0Joooo0003
oooo00<0003oooooool00_ooo`030000oooooooo00Soool300009_ooo`030000oooooooo0?ooooll
oooo00@0003oooooooooool200000oooo`800007oooo00<0003oooooool01?ooo`030000oooooooo
01[oool000Coool00`000?ooooooo`0;oooo0P000003oooo0000oooo02Goool00`000?ooooooo`3o
oooo??ooo`040000oooooooooooo0P0000;oool200002?ooo`030000oooooooo00Coool00`000?oo
ooooo`0Joooo0005oooo00<0003oooooool02_ooo`8000000oooo`000?ooo`0Uoooo00<0003ooooo
ool0oooooccoool010000?ooooooooooo`800002oooo00<0003oooooool00oooo`050000oooooooo
oooo000000Koool00`000?ooooooo`0Joooo0005oooo0P0000_oool01@000?ooooooooooo`00000Q
oooo2@000?ooooljoooo00@0003oooooooooool500001_ooo`<00007oooo00<0003oooooool06_oo
o`001_ooo`030000oooooooo00Soool200000oooo`030000oooooooo02?oool00`000?ooooooo`3o
oooo??ooo`040000oooooooooooo0P0000?oool200003_ooo`030000oooooooo01[oool000Koool2
00002Oooo`800003oooo00<0003oooooool08oooo`030000oooooooo0?oooolloooo00@0003ooooo
ooooool200001?ooo`80000=oooo00<0003oooooool06_ooo`001_ooo`800008oooo0P0000Goool0
10000?oooooooooooaX00007oooo00<0003oooooool0oooooccoool010000?ooooooooooo`800004
oooo0P0000goool00`000?ooooooo`0Joooo00000oooo`000?ooo`03oooo0P0000Soool200001Ooo
o`030000oooooooo00goool00`000?ooooooo`3oooooDOooo`040000oooooooooooo0P0000Coool2
00003Oooo`030000oooooooo01[oool000;oool00`000?ooooooo`0300001oooo`800006oooo0P00
00koool00`000?ooooooo`3oooooDOooo`040000oooooooooooo0P0000?oool200003_ooo`030000
oooooooo01[oool000?oool400001oooo`@00004oooo100000goool00`000?ooooooo`3oooooDOoo
o`030000oooo000000L0000?oooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomA
oooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOoo
o`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool0
0`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0
003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000
oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?oo
ooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003ooooo
ool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo
01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0F
oooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_oo
o`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool0
0`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0
003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_ooo`030000
oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool00`000?oo
ooooo`0Joooo000Woooo00<0003oooooool0oooooe7ooolJ00007?ooo`009oooo`030000oooooooo
0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003ooooo
ool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000
oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0
003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009ooo
o`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomN
oooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_oo
o`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo
0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003ooooo
ool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000
oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0
003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009ooo
o`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`006Oooo`D00009oooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`08oooo1P0001Soool001Soool200001?ooo`030000oooooooo
00?oool70000oooooe[oool600001_ooo`<00004oooo0P0001Ooool001Ooool200001_ooo`040000
oooooooooooo20000?oooomIoooo200000Coool200001_ooo`80000Goooo000Foooo0P0000_oool8
0000oooooeWoool800000oooo`<00006oooo0P0001Ooool001Koool200002oooool0001Y00000ooo
o`800007oooo0P0001Ooool001Koool200002oooo`T0003oooooF?ooo`P00003oooo0P0000Ooool2
00005oooo`005_ooo`80000<oooo1`000?oooomJoooo1`0000?oool200001Oooo`D0000Foooo000F
oooo0P0000coool60000oooooe_oool600001?ooo`80000Poooo000Foooo0P0000Ooool00`000?oo
ooooo`03oooo10000?oooomMoooo0`0000Ooool00`000?ooooooo`06oooo00<0003oooooool05Ooo
o`005oooo`800006oooo00<0003oooooool01Oooo`030000oooooooo0?oooomNoooo00<0003ooooo
ool01Oooo`800006oooo0P0001Ooool001Soool200001?ooo`800007oooo00<0003oooooool0oooo
oekoool00`000?ooooooo`06oooo0P0000Coool300005oooo`006Oooo`D000000oooo`000?ooo`06
oooo00<0003oooooool0oooooekoool00`000?ooooooo`08oooo100000;oool00`000?ooooooo`0E
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0
003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool0
0`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000W
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0V
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0
003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool0
0`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000W
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0V
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?oo
ooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0
003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool0
0`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000W
oooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooo
oekoool00`000?ooooooo`0Voooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0V
oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0Voooo000Woooo00<0003ooooo
ool0oooooeSoool=00008_ooo`009oooo`030000oooooooo0?oooom3oooo2@0002Coool200003Ooo
o`030000oooooooo00Goool002Ooool00`000?ooooooo`3oooooL?ooo`80000<oooo0P0000Ooool0
02Ooool00`000?ooooooo`3oooooAoooo`030000oooooooo02Koool200003?ooo`<00006oooo000W
oooo00<0003oooooool0ooooodOoool00`000?ooooooo`0Qoooo200000[oool2000000?oool0003o
ool01Oooo`009oooo`030000oooooooo0?oooom7oooo00<0003oooooool08Oooo`030000oooooooo
00;oool200002oooo`8000000oooo`000?ooo`05oooo000Woooo00<0003oooooool0oooood?oool9
00008?ooo`040000oooooooooooo0P0000_oool01@000?ooooooooooo`000005oooo000Woooo00<0
003oooooool0ooooodOoool00`000?ooooooo`0Soooo00<0003oooooool00P0000[oool200000ooo
o`030000oooooooo00?oool002Ooool00`000?ooooooo`3oooooAoooo`030000oooooooo02?oool0
0`000?ooooooo`0200002_ooo`800003oooo00<0003oooooool00oooo`009oooo`030000oooooooo
0?oooom7oooo00<0003oooooool01ooooaX00003oooo00@0003oool000000009oooo0P0000Goool0
0`000?ooooooo`02oooo000Woooo00<0003oooooool0oooooekoool00`000?ooooooo`0>oooo0`00
00Woool200001Oooo`030000oooooooo00;oool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo00ooool200002?ooo`800006oooo0P0000?oool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo00ooool200001oooo`@00004oooo100000;oool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool0027oool=0000oooooe[oool00`000?ooooooo`0Voooo0003
oooo100000goool00`000?ooooooo`0Qoooo2@000?oooom5oooo100000Goool600007?ooo`000_oo
o`800002oooo0P0000_oool20000ooooog3oool600001_ooo`80000Noooo00000oooo`0000000004
oooo0P0000[oool300009_ooo`030000oooooooo0?oooom5oooo200000Goool200007_ooo`0000?o
ool0000000001?ooo`800009oooo0P000003oooo0000oooo02Goool00`000?ooooooo`3oooooAOoo
o`P00005oooo0P0001koool00003oooo0000000000Coool200002Oooo`8000000oooo`000?ooo`0U
oooo00<0003oooooool0ooooodCoool900001Oooo`800003oooo00<0003oooooool06?ooo`0000?o
ool0000000001?ooo`800009oooo00D0003oooooooooool000008Oooo`T0003ooooo@oooo`P00005
oooo0P0000?oool00`000?ooooooo`0Hoooo00001?ooo`000000000000;oool200002Oooo`800003
oooo00<0003oooooool08oooo`030000oooooooo0?oooom6oooo1`0000Goool600006_ooo`000_oo
o`030000oooo00000080000:oooo0P0000?oool00`000?ooooooo`0Soooo00<0003oooooool0oooo
odKoool600001_ooo`800003oooo00<0003oooooool06?ooo`000_ooo`80000<oooo0P0000Goool0
10000?oooooooooooaX00007oooo00<0003oooooool0ooooodOoool300002?ooo`800003oooo00<0
003oooooool06?ooo`000oooo`80000;oooo0P0000Goool00`000?ooooooo`0=oooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`0Foooo0004oooo0`00
00Soool200001_ooo`80000>oooo00<0003oooooool0oooooekoool00`000?ooooooo`06oooo0P00
00Goool00`000?ooooooo`0Foooo0006oooo0`0000Goool400001?ooo`@0000=oooo00<0003ooooo
ool0oooooekoool00`000?ooooooo`04oooo2P0001Soool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo
02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?oo
ooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000
oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool0
0`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_oo
o`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool0
02Ooool00`000?ooooooo`3oooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3o
ooooG_ooo`030000oooooooo02Koool002Ooool00`000?ooooooo`3oooooDOoooaX0000Loooo000W
oooo00<0003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`009ooo
o`030000oooooooo0?oooomAoooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool0
0`000?ooooooo`3oooooDOooo`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0
003oooooool0oooooe7oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000
oooooooo0?oooomAoooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?oo
ooooo`3oooooDOooo`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003ooooo
ool0oooooe7oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo
0?oooomAoooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3o
ooooDOooo`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooo
oe7oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomA
oooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOoo
o`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool0
0`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0
003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000
oooooooo00coool300001oooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOoo
o`030000oooooooo00goool00`000?ooooooo`06oooo00<0003oooooool06_ooo`009oooo`030000
oooooooo0?oooomAoooo00<0003oooooool03Oooo`030000oooooooo00Koool00`000?ooooooo`0J
oooo000Woooo00<0003oooooool0oooooe7oool00`000?ooo`00000500000oooo`<00002oooo00<0
003oooooool01_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`040000
oooooooooooo0P0000Coool200001?ooo`030000oooooooo00Koool00`000?ooooooo`0Joooo000W
oooo00<0003oooooool0oooooe7oool010000?ooooooooooo`800003oooo0P0000Goool00`000?oo
ooooo`06oooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00@0003ooooo
ooooool200000_ooo`800006oooo00<0003oooooool01_ooo`030000oooooooo01[oool002Ooool0
0`000?ooooooo`3oooooDOooo`040000oooooooooooo0P0000;oool00`000?ooooooo`04oooo0P00
00Soool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool010000?oooooooooo
o`D00007oooo00<0003oooooool01_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3o
ooooDOooo`040000oooooooooooo0P0000?oool200003_ooo`030000oooooooo01[oool002Ooool0
0`000?ooooooo`3oooooDOooo`040000oooooooooooo0P0000Coool200003Oooo`030000oooooooo
01[oool002Ooool00`000?ooooooo`3oooooDOooo`040000oooooooooooo0P0000Coool200003Ooo
o`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`040000oooooooooooo0P00
00Coool200003Oooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`040000
oooooooooooo0P0000?oool200003_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3o
ooooDOooo`030000oooo000000L0000?oooo00<0003oooooool06_ooo`009oooo`030000oooooooo
0?oooomAoooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3o
ooooDOooo`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooo
oe7oool00`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomA
oooo00<0003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOoo
o`030000oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool0
0`000?ooooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0
003oooooool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000
oooooooo01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?oo
ooooo`0Foooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003ooooo
ool05_ooo`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo
01Koool00`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7oool00`000?ooooooo`0F
oooo00<0003oooooool06_ooo`009oooo`030000oooooooo0?oooomAoooo00<0003oooooool05_oo
o`030000oooooooo01[oool002Ooool00`000?ooooooo`3oooooDOooo`030000oooooooo01Koool0
0`000?ooooooo`0Joooo000Woooo00<0003oooooool0oooooe7ooolJ00007?ooo`009oooo`030000
oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0
003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009ooo
o`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomN
oooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_oo
o`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo
0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003ooooo
ool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000
oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0
003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009ooo
o`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomN
oooo00<0003oooooool09_ooo`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_oo
o`009oooo`030000oooooooo0?oooomNoooo00<0003oooooool09_ooo`005?ooo`T00009oooo0`00
0?oooomMoooo100000Coool:00006Oooo`005_ooo`800004oooo0P0000Koool70000oooooe[oool6
00001Oooo`800005oooo00<0003oooooool05oooo`005_ooo`800005oooo0P0000Coool80000oooo
oeWoool800001?ooo`800006oooo00<0003oooooool05_ooo`005_ooo`800006oooo0P0000?oool9
0000oooooeSoool800001?ooo`80000Ooooo000Foooo0P0000Koool200000oooool0001Y00001?oo
o`800003oooo00<0003oooooool06Oooo`005_ooo`800006oooo0P0000?oool80000oooooeWoool8
00001?ooo`800003oooo00<0003oooooool06Oooo`005_ooo`800006oooo0P0000Coool70000oooo
oe[oool700001?ooo`H0000Koooo000Foooo0P0000Koool200001?ooo`H0003oooooFoooo`H00005
oooo0P0000?oool00`000?ooooooo`0Ioooo000Foooo0P0000Koool200001Oooo`@0003oooooGOoo
o`<00007oooo0P0000?oool00`000?ooooooo`0Ioooo000Foooo0P0000Goool20000ooooog7oool2
00001Oooo`030000oooooooo01Ooool001Koool200001?ooo`80003oooooL_ooo`800005oooo00<0
003oooooool05oooo`005?ooo`T0003oooooLOooo`X0000Ioooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {392.375, 0}} -> {-0.450904, -0.306272, 
  0.0170596, 0.0170596}}]
}, Open  ]],

Cell["\<\
Es ergeben sich folgende Potenziale an den entsprechenden Punkten:\
\>", "Text"],

Cell[BoxData[GridBox[{
        {" ", \(\(elektrisches\ Potenzial\)\/\([\ im\ A - System\ ]\)\), 
          \(\(elektrisches\ Potenzial\)\/\([\ im\ B - System\ ]\)\)},
        {"A", \(0\ V\), \(2\ V\)},
        {"B", \(\(-2\)\ V\), \(0\ V\)},
        {"C", \(0\ V\), \(2\ V\)},
        {"D", \(6\ V\), \(8\ V\)},
        {"E", \(6\ V\), \(8\ V\)},
        {"F", \(4\ V\), \(6\ V\)},
        {"G", \(0\ V\), \(2\ V\)},
        {"H", \(0\ V\), \(2\ V\)}
        },
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  "Man kann irgendeinen Punkt ",
  StyleBox["erden",
    FontSlant->"Italic"],
  " (mit ",
  StyleBox["Masse",
    FontSlant->"Italic"],
  " verbinden), also auf das elektrische Potenzial der Erde setzen, welches \
immer mit ",
  Cell[BoxData[
      \(TraditionalForm\`0  V\)]],
  " angegeben wird."
}], "Text"],

Cell["\<\
Erdet man Punkt A, so hat man die Potenzialwerte des A-Systems verwirklicht, \
usw.\
\>", "Text"],

Cell[TextData[{
  "Entscheidend ist immer die ",
  StyleBox["Potenzialdifferenz",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\[CurlyPhi]\)]],
  ". Sie hei\[SZ]t ",
  StyleBox["Spannung",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Am Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\_1\)]],
  " liegt ",
  Cell[BoxData[
      \(TraditionalForm
      \`U \[Equal] \[CapitalDelta]\[CurlyPhi] \[Equal] 
        \[CurlyPhi]\_E - \[CurlyPhi]\_F \[Equal] 6  V - 4  V \[Equal] 
        8  V - 6  V \[Equal] 2  V \[Equal] U\_EF\)]],
  "."
}], "Text"],

Cell["\<\
Durch ihn flie\[SZ]t ein technischer Strom vom h\[ODoubleDot]heren zum \
tieferen Potenzial, also von E nach F.\
\>", "Text"],

Cell[TextData[{
  "An ",
  Cell[BoxData[
      \(TraditionalForm\`R\_2\)]],
  " liegt eine unbekannte Spannung, da zwischen B und A ein Kurzschlussstrom \
flie\[SZ]t, der durch den ebenfalls unbekannten Widerstand der Leitungen und \
vor allem durch den Innenwiderstand der Stromquelle begrenzt wird."
}], "Text"],

Cell["Merke:", "Text"],

Cell[TextData[StyleBox[
"Unterschiedliche Potenziale k\[ODoubleDot]nnen nur auftreten,\nwenn \
dazwischen ein Widerstand liegt.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Center],

Cell["\<\
Auf diese Weise lassen sich unvollst\[ADoubleDot]ndige \
Schaltpl\[ADoubleDot]ne korrigieren.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " und Leitwert ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]]
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition"
}], "Subsubsection"],

Cell["\<\
Widerstand ist die Hemmung, die der Strom bei gegebener Spannung zu \
\[UDoubleDot]berwinden hat.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaltbild"
}], "Subsubsection"],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Schaubild[2] = 
      Graphics[{Line[{{0, 0}, {1 - 1\/7, 0}}], Circle[{1, 0}, 1\/7], 
          Arrow[{1 - 1\/3, \(-\(1\/3\)\)}, {1 + 1\/3, 1\/3}], 
          Text["\<I\n\>", {1, \(-\(1\/2\)\)}], 
          Line[{{1 + 1\/7, 0}, {5\/2, 0}}], 
          Line[{{5\/2, \(-\(1\/4\)\)}, {5\/2, 1\/4}}], 
          Line[{{5\/2, \(-\(1\/4\)\)}, {7\/2, \(-\(1\/4\)\)}}], 
          Line[{{7\/2, \(-\(1\/4\)\)}, {7\/2, 1\/4}}], 
          Line[{{5\/2, 1\/4}, {7\/2, 1\/4}}], Line[{{7\/2, 0}, {4, 0}}], 
          Text["\<R\>", {3, 0}], Line[{{0, 0}, {0, 2}}], 
          Line[{{4, 0}, {4, 2}}], Line[{{0, 2}, {2 - 1\/20, 2}}], 
          Line[{{2 + 1\/20, 2}, {4, 2}}], 
          Line[{{2 - 1\/20, 2 - 1\/7}, {2 - 1\/20, 2 + 1\/7}}], 
          Line[{{2 + 1\/20, 2 - 1\/14}, {2 + 1\/20, 2 + 1\/14}}], 
          Line[{{1, 2}, {1, 1}}], Line[{{1, 1}, {2 - 1\/7, 1}}], 
          Circle[{2, 1}, 1\/7], 
          Arrow[{2 - 1\/3, 1 - 1\/3}, {2 + 1\/3, 1 + 1\/3}], 
          Text["\<U\n\>", {2, 1 - 1\/2}], Line[{{2 + 1\/7, 1}, {3, 1}}], 
          Line[{{3, 1}, {3, 2}}]}]; \n
    Show[Schaubild[2], AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.134779 0.238095 [
[ 0 0 0 0 ]
[ 1 .66071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .66071 L
0 .66071 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
.02381 .13478 m
.22789 .13478 L
s
newpath
.2619 .13478 .03401 0 365.73 arc
s
.18254 .05541 m
.34127 .21414 L
s
% Start of user PostScript
0.666667 -0.333333 1.33333 0.333333 MAarrowhead1
% End of user PostScript
gsave
.2619 .01573 -65 -19.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 39 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I) show
63.000000 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.29592 .13478 m
.61905 .13478 L
s
.61905 .07526 m
.61905 .1943 L
s
.61905 .07526 m
.85714 .07526 L
s
.85714 .07526 m
.85714 .1943 L
s
.61905 .1943 m
.85714 .1943 L
s
.85714 .13478 m
.97619 .13478 L
s
gsave
.7381 .13478 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .13478 m
.02381 .61097 L
s
.97619 .13478 m
.97619 .61097 L
s
.02381 .61097 m
.4881 .61097 L
s
.5119 .61097 m
.97619 .61097 L
s
.4881 .57696 m
.4881 .64498 L
s
.5119 .59396 m
.5119 .62798 L
s
.2619 .61097 m
.2619 .37287 L
s
.2619 .37287 m
.46599 .37287 L
s
newpath
.5 .37287 .03401 0 365.73 arc
s
.42063 .29351 m
.57937 .45224 L
s
% Start of user PostScript
1.66667 0.666667 2.33333 1.33333 MAarrowhead1
% End of user PostScript
gsave
.5 .25383 -67.5 -19.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 39 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
63.000000 30.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.53401 .37287 m
.7381 .37287 L
s
.7381 .37287 m
.7381 .61097 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 190.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00017AP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00K_ooo`H0003ooooo?Oooo`00L?ooo`80003ooooo?oooo`00L?oo
o`80003ooooo?oooo`00L?ooo`80003ooooo?oooo`00L?ooo`80003ooooo?oooo`00L?ooo`80003o
oooo?oooo`00L?ooo`80003ooooo?oooo`00L?ooo`80003ooooo?oooo`00L?ooo`80003ooooo?ooo
o`00C_ooo`030000oooooooo01ooool20000ooooocooool004ooool00`000?ooooooo`0Noooo0P00
0?oooolooooo001@oooo00<0003oooooool06oooo`H0003ooooo?Oooo`00DOooo`030000oooooooo
0?oooomMoooo001Boooo00<0003oooooool0oooooecoool005?oool00`000?ooooooo`3oooooFooo
o`00E?ooo`030000oooooooo0?oooomJoooo001Eoooo00<0003oooooool0oooooeWoool005Koool0
0`000?ooooooo`3oooooF?ooo`00Eoooo`030000oooooooo0;3ooomX0000?_ooo`00F?ooo`030000
oooooooo0:ooool00`000?ooooooo`1Toooo00<0003oooooool0??ooo`00FOooo`030000oooooooo
0:koool00`000?ooooooo`1Toooo00<0003oooooool0??ooo`00F_ooo`030000oooooooo0:goool0
0`000?ooooooo`1Toooo00<0003oooooool0??ooo`00Foooo`030000oooooooo0:coool00`000?oo
ooooo`1Toooo00<0003oooooool0??ooo`00G?ooo`030000oooooooo0:_oool00`000?ooooooo`1T
oooo00<0003oooooool0??ooo`00GOooo`030000oooooooo0:[oool00`000?ooooooo`1Toooo00<0
003oooooool0??ooo`00G_ooo`030000oooooooo0:Woool00`000?ooooooo`1Toooo00<0003ooooo
ool0??ooo`00Goooo`030000oooooooo0:Soool00`000?ooooooo`1Toooo00<0003oooooool0??oo
o`00H?ooo`030000oooooooo0:Ooool00`000?ooooooo`1Toooo00<0003oooooool0??ooo`00HOoo
o`030000oooooooo0:Koool00`000?ooooooo`1Toooo00<0003oooooool0??ooo`00H_ooo`030000
oooooooo00Koool;0000U?ooo`030000oooooooo06Coool00`000?ooooooo`0loooo001Soooo00<0
003oooooool00oooo`80000;oooo0P0009;oool00`000?ooooooo`1Toooo00<0003oooooool0??oo
o`00I?ooo`050000oooooooooooo000000ooool20000T?ooo`030000oooooooo06Coool00`000?oo
ooooo`0loooo001Uoooo00<0003oool000004_ooo`030000oooooooo08goool00`000?ooooooo`1T
oooo00<0003oooooool0??ooo`00I_ooo`030000oooooooo01;oool00`000?ooooooo`2<oooo00<0
003oooooool0I?ooo`030000oooooooo03coool006Goool00`000?ooo`00000Doooo00<0003ooooo
ool0Roooo`030000oooooooo06Coool00`000?ooooooo`0loooo001Toooo00D0003oooooooooool0
00005?ooo`030000oooooooo08[oool00`000?ooooooo`1Toooo00<0003oooooool0??ooo`00I?oo
o`030000oooooooo00;oool00`000?ooooooo`0Aoooo00<0003oooooool0R_ooo`030000oooooooo
06Coool00`000?ooooooo`0loooo001Soooo00<0003oooooool01?ooo`030000oooooooo017oool0
0`000?ooooooo`29oooo00<0003oooooool0I?ooo`030000oooooooo03coool006?oool00`000?oo
ooooo`05oooo00<0003oooooool04?ooo`030000oooooooo08Woool00`000?ooooooo`1Toooo00<0
003oooooool0??ooo`00H_ooo`030000oooooooo00Ooool00`000?ooooooo`0@oooo00<0003ooooo
ool0R?ooo`030000oooooooo02[oool600000oooo`<0000^oooo00<0003oooooool0??ooo`00H_oo
o`030000oooooooo00Soool00`000?ooooooo`0?oooo00<0003oooooool0R?ooo`030000oooooooo
02coool200001?ooo`80000`oooo00<0003oooooool0??ooo`00H_ooo`030000oooooooo00Woool0
0`000?ooooooo`0>oooo00<0003oooooool0R?ooo`030000oooooooo02coool200000oooo`80000a
oooo00<0003oooooool0??ooo`00H_ooo`030000oooooooo00[oool00`000?ooooooo`0=oooo00<0
003oooooool0R?ooo`030000oooooooo02coool200000_ooo`80000boooo00<0003oooooool0??oo
o`002_oooeT0000=oooo0P0000gooon<0000;_ooo`800002oooo00<0003oooooool0<Ooooc@0000;
oooo000:oooo00<0003oooooool0EOooo`030000oooooooo00goool00`000?ooooooo`0:oooo00<0
003oooooool0R?ooo`030000oooooooo02coool50000<oooo`030000oooooooo033oool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0EOooo`030000oooooooo00koool00`000?ooooooo`09
oooo00<0003oooooool0R?ooo`030000oooooooo02coool200000oooo`80000aoooo00<0003ooooo
ool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Eoooo00<0003oooooool03ooo
o`030000oooooooo00Soool00`000?ooooooo`28oooo00<0003oooooool0;?ooo`800004oooo0P00
033oool00`000?ooooooo`0`oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo05Koool0
0`000?ooooooo`0?oooo00<0003oooooool01oooo`030000oooooooo08Soool00`000?ooooooo`0/
oooo0P0000Coool20000<?ooo`030000oooooooo033oool00`000?ooooooo`09oooo000:oooo00<0
003oooooool0E_ooo`030000oooooooo013oool00`000?ooooooo`05oooo00<0003oooooool0ROoo
o`030000oooooooo02coool200001?ooo`80000`oooo00<0003oooooool0<?ooo`030000oooooooo
00Woool000[oool00`000?ooooooo`1Foooo00<0003oooooool04Oooo`030000oooooooo00Coool0
0`000?ooooooo`29oooo00<0003oooooool0;?ooo`800003oooo0P00037oool00`000?ooooooo`0`
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo05Ooool00`000?ooooooo`0Aoooo00<0
003oooooool00_ooo`030000oooooooo08[oool00`000?ooooooo`0Zoooo200003;oool00`000?oo
ooooo`0`oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo05Ooool00`000?ooooooo`0B
oooo00D0003oooooooooool00000S?ooo`030000oooooooo06Coool00`000?ooooooo`0`oooo00<0
003oooooool02Oooo`002_ooo`030000oooooooo05Soool00`000?ooooooo`0Boooo00<0003oool0
0000SOooo`030000oooooooo06Coool00`000?ooooooo`0`oooo00<0003oooooool02Oooo`002_oo
o`030000oooooooo05Woool00`000?ooooooo`0Boooo0P0008goool00`000?ooooooo`1Toooo00<0
003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Joooo00<0003ooooo
ool04?ooo`<0002=oooo00<0003oooooool0I?ooo`030000oooooooo033oool00`000?ooooooo`09
oooo000:oooo00<0003oooooool0Foooo`80000>oooo0P0000?oool00`000?ooooooo`2:oooo00<0
003oooooool0I?ooo`030000oooooooo033oool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0GOooo`80000;oooo00<0003oooooool01?ooo`030000oooooooo08Woool00`000?ooooooo`1T
oooo00<0003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Ooooo0`00
00Koool200002?ooo`030000oooooooo08Soool00`000?ooooooo`1Toooo00<0003oooooool0<?oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`1Roooo1P0000_oool00`000?ooooooo`04
oooo00<0003oooooool0P?ooo`030000oooooooo06Coool00`000?ooooooo`0`oooo00<0003ooooo
ool02Oooo`002_ooo`030000oooooooo07Coool00`000?ooooooo`02oooo0`00087oool00`000?oo
ooooo`1Toooo00<0003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1e
oooo00<0003oooooool01000087oool00`000?ooooooo`1Toooo00<0003oooooool0<?ooo`030000
oooooooo00Woool000[oool00`000?ooooooo`1foooo1`00083oool00`000?ooooooo`1Toooo00<0
003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1foooo200007ooool0
0`000?ooooooo`1Toooo00<0003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`1foooo200007ooool00`000?ooooooo`1Toooo00<0003oooooool0<?ooo`030000oooooooo
00Woool000[oool00`000?ooooooo`1eoooo2P0007koool00`000?ooooooo`1Toooo00<0003ooooo
ool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1doooo2`0007koool00`000?oo
ooooo`1Toooo00<0003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1c
oooo3@0007goool00`000?ooooooo`1Toooo00<0003oooooool0<?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1doooo3@0007coool00`000?ooooooo`1Toooo00<0003oooooool0<?oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`1foooo2`0007coool00`000?ooooooo`1T
oooo00<0003oooooool0<?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1hoooo2P00
07_ooomX0000<_ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1joooo2@000?oooolE
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo07_oool80000oooooaGoool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0OOooo`L0003ooooo5?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1ooooo1@000?oooolDoooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo083oool50000oooooa?oool00`000?ooooooo`09oooo000:oooo00<0003oooooool0P_oo
o`@0003ooooo4_ooo`030000oooooooo00Woool000[oool00`000?ooooooo`24oooo0P000?oooolB
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo08Koool00`000?ooooooo`3ooooo3ooo
o`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3o
ooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo
00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000
oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool0
0`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3o
ooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo
00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000
oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool0
0`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3o
ooooV?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo
00Woool000[oool00`000?ooooooo`3oooooV?ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`37oooo1@000<_oool00`000?ooooooo`09oooo000:oooo00<0003oooooool0a_ooo`800004
oooo00<0003oooooool0b?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`35oooo0P00
00Koool00`000?ooooooo`37oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo0<Goool2
00001_ooo`030000oooooooo0<Ooool00`000?ooooooo`09oooo000:oooo00<0003oooooool0aOoo
o`800006oooo00<0003oooooool0aoooo`030000oooooooo00Woool000[oool00`000?ooooooo`35
oooo0P0000Koool00`000?ooooooo`37oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo
0<Goool200001_ooo`030000oooooooo0<Ooool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0aOooo`800006oooo00<0003oooooool0aoooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`2Xoooo00<0003oooooool06_ooo`800006oooo00<0003oooooool0aoooo`030000oooooooo
00Woool000[oool00`000?ooooooo`2Yoooo00<0003oooooool06Oooo`800006oooo00<0003ooooo
ool0aoooo`030000oooooooo00Woool000[oool00`000?ooooooo`2Zoooo00<0003oooooool06?oo
o`800006oooo00<0003oooooool0aoooo`030000oooooooo00Woool000[oool00`000?ooooooo`2[
oooo00<0003oooooool05Oooo`H00002oooo1@000<Ooool00`000?ooooooo`09oooo000:oooo00<0
003oooooool0[?ooo`030000oooooooo0>Soool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0[Oooo`030000oooooooo0>Ooool00`000?ooooooo`09oooo000:oooo00<0003oooooool0[_oo
o`030000oooooooo0>Koool00`000?ooooooo`09oooo000:oooo00<0003oooooool0[oooo`030000
oooooooo0>Goool00`000?ooooooo`09oooo000:oooo00<0003oooooool0/?ooo`030000oooooooo
0>Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0/Oooo`030000oooooooo0>?oool0
0`000?ooooooo`09oooo000:oooo00<0003oooooool0/_ooo`030000oooooooo0>;oool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0/oooo`030000oooooooo0>7oool00`000?ooooooo`09
oooo000:oooo00<0003oooooool0]?ooo`030000oooooooo0>3oool00`000?ooooooo`09oooo000:
oooo00<0003oooooool0]Oooo`030000oooooooo0=ooool00`000?ooooooo`09oooo000:oooo00<0
003oooooool0]_ooo`030000oooooooo0=koool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0]oooo`030000oooooooo0=goool00`000?ooooooo`09oooo000:oooo00<0003oooooool0^?oo
o`030000oooooooo0=coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0^Oooo`030000
oooooooo0=_oool00`000?ooooooo`09oooo000:oooo00<0003oooooool0^_ooo`030000oooooooo
0=[oool00`000?ooooooo`09oooo000:oooo00<0003oooooool0^oooo`030000oooooooo0=Woool0
0`000?ooooooo`09oooo000:oooo00<0003oooooool0_?ooo`030000oooooooo00Soool60000b_oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`2moooo00<0003oooooool01Oooo`800006
oooo0`000<Ooool00`000?ooooooo`09oooo000:oooo00<0003oooooool0__ooo`030000oooooooo
00;oool200002oooo`800035oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo0;ooool0
10000?ooo`00000000ooool20000`oooo`030000oooooooo00Woool000[oool00`000?ooooooo`30
oooo00<0003oooooool04Oooo`030000oooooooo0<3oool00`000?ooooooo`09oooo000:oooo00<0
003oooooool0_oooo`030000oooo000001?oool00`000?ooooooo`2ooooo00<0003oooooool02Ooo
o`002_ooo`030000oooooooo0;koool01@000?ooooooooooo`00000Coooo00<0003oooooool0__oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`2moooo00<0003oooooool00oooo`030000
oooooooo013oool00`000?ooooooo`2noooo00<0003oooooool02Oooo`002_ooo`030000oooooooo
0;goool00`000?ooooooo`04oooo00<0003oooooool04?ooo`030000oooooooo0;goool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0_Oooo`030000oooooooo00Goool00`000?ooooooo`0@
oooo00<0003oooooool0_?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`2loooo00<0
003oooooool01oooo`030000oooooooo00ooool00`000?ooooooo`2loooo00<0003oooooool02Ooo
o`002_ooo`030000oooooooo0;coool00`000?ooooooo`08oooo00<0003oooooool03_ooo`030000
oooooooo0;coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0_?ooo`030000oooooooo
00Woool00`000?ooooooo`0>oooo00<0003oooooool0^oooo`030000oooooooo00Woool000[oool0
0`000?ooooooo`2koooo00<0003oooooool02oooo`030000oooooooo00goool00`000?ooooooo`2k
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo0;_oool00`000?ooooooo`0<oooo00<0
003oooooool03?ooo`030000oooooooo0;_oool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0I?oooeP0000>oooo00<0003oooooool03?oooeP0001Voooo00<0003oooooool02Oooo`002_oo
o`030000oooooooo06Coool00`000?ooooooo`1Eoooo00<0003oooooool03?ooo`030000oooooooo
00_oool00`000?ooooooo`1Doooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool0
0`000?ooooooo`1Toooo00<0003oooooool0EOooo`030000oooooooo00goool00`000?ooooooo`09
oooo00<0003oooooool0EOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0
003oooooool0I?ooo`030000oooooooo05Goool00`000?ooooooo`0>oooo00<0003oooooool02?oo
o`030000oooooooo05Goool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`1Eoooo00<0003oooooool03oooo`030000oooooooo00Koool0
0`000?ooooooo`1Foooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`1Toooo00<0003oooooool0EOooo`030000oooooooo013oool00`000?ooooooo`05oooo00<0
003oooooool0E_ooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0I?ooo`030000oooooooo05Koool00`000?ooooooo`0@oooo00<0003oooooool01?ooo`030000
oooooooo05Koool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo
06Coool00`000?ooooooo`1Goooo00<0003oooooool04?ooo`030000oooooooo00;oool00`000?oo
ooooo`1Goooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1T
oooo00<0003oooooool0Eoooo`030000oooooooo017oool01@000?ooooooooooo`00001Ioooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0F?ooo`030000oooooooo017oool00`000?ooo`00001Joooo00<0003oooooool0I?ooo`030000
oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003oooooool0F?ooo`030000oooooooo
01;oool00`000?ooooooo`1Ioooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool0
0`000?ooooooo`1Toooo00<0003oooooool0FOooo`80000Aoooo00<0003oool00000F_ooo`030000
oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo
05_oool200003Oooo`800003oooo00<0003oooooool0Eoooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo05goool200002Oooo`800006
oooo00<0003oooooool0E_ooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0
003oooooool0I?ooo`030000oooooooo05ooool900002Oooo`030000oooooooo05Goool00`000?oo
ooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1b
oooo00<0003oooooool01Oooo`030000oooooooo04coool00`000?ooooooo`1Toooo00<0003ooooo
ool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1coooo00<0003oooooool00ooo
o`<0001=oooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1T
oooo00<0003oooooool0M?ooo`040000oooooooooooo100004goool00`000?ooooooo`1Toooo00<0
003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1eoooo00<0003oool0
00001@0004coool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo
06Coool00`000?ooooooo`1eoooo200004coool00`000?ooooooo`1Toooo00<0003oooooool02Ooo
o`002_ooo`030000oooooooo06Coool00`000?ooooooo`1doooo2P0004_oool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1coooo2`00
04_oool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool0
0`000?ooooooo`1boooo3@0004[oool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_oo
o`030000oooooooo06Coool00`000?ooooooo`1coooo3@0004Woool00`000?ooooooo`1Toooo00<0
003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1eoooo2`0004Woool0
0`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?oo
ooooo`1foooo2`0004Soool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`1hoooo2@0004Soool00`000?ooooooo`1Toooo00<0003ooooo
ool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1joooo200004Ooool00`000?oo
ooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1k
oooo200004Koool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo
06Coool00`000?ooooooo`1moooo1P0004Koool00`000?ooooooo`1Toooo00<0003oooooool02Ooo
o`002_ooo`030000oooooooo06Coool00`000?ooooooo`1noooo1P0004Goool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`20oooo1000
04Goool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool0
0`000?ooooooo`22oooo0`0004Coool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_oo
o`030000oooooooo06Coool00`000?ooooooo`23oooo0P0004Coool00`000?ooooooo`1Toooo00<0
003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`25oooo00<0003ooooo
ool0@Oooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`39oooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0bOooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?oo
o`030000oooooooo0<Woool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000
oooooooo06Coool00`000?ooooooo`39oooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0bOooo`030000oooooooo06Coool00`000?oo
ooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo0<Woool00`000?ooooooo`1T
oooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool00`000?ooooooo`1Noooo00<0
003oooooool0J?ooo`030000oooooooo06Coool00`000?ooooooo`09oooo000:oooo00<0003ooooo
ool0I?ooo`030000oooooooo05koool00`000?ooooooo`1Xoooo00<0003oooooool0I?ooo`030000
oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003oooooool0G_ooo`030000oooooooo
06Soool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_ooo`030000oooooooo06Coool0
0`000?ooooooo`1Noooo00<0003oooooool0J?ooo`030000oooooooo06Coool00`000?ooooooo`09
oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo05koool00`000?ooooooo`1Xoooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0G_ooo`030000oooooooo06Soool00`000?ooooooo`1Toooo00<0003oooooool02Oooo`002_oo
o`030000oooooooo06Coool00`000?ooooooo`1Noooo00<0003oooooool0J?ooo`030000oooooooo
06Coool00`000?ooooooo`09oooo000:oooo00<0003oooooool0I?ooo`030000oooooooo05koool0
0`000?ooooooo`1Xoooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`1Toooo00<0003oooooool0G_ooo`030000oooooooo00Ooool00`000?ooooooo`1Noooo00<0
003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003ooooo
ool0G_ooo`030000oooooooo00Ooool00`000?ooooooo`1Noooo00<0003oooooool0I?ooo`030000
oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003oooooool0G_ooo`030000oooooooo
00Ooool00`000?ooooooo`1Noooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool0
0`000?ooooooo`1Toooo00<0003oooooool0G_ooo`030000oooooooo00Ooool00`000?ooooooo`1N
oooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0
003oooooool0G_ooo`030000oooooooo00Ooool00`000?ooooooo`1Noooo00<0003oooooool0I?oo
o`030000oooooooo00Woool000[oool00`000?ooooooo`1Toooo00<0003oooooool0G_ooo`030000
oooooooo00Ooool00`000?ooooooo`1Noooo00<0003oooooool0I?ooo`030000oooooooo00Woool0
00[oool00`000?ooooooo`1Toooo00<0003oooooool0G_ooo`030000oooooooo00Ooool00`000?oo
ooooo`1Noooo00<0003oooooool0I?ooo`030000oooooooo00Woool000[oooo900002OooolT0000;
oooo003Boooo00<0003oooooool01oooo`030000oooooooo0=7oool00=;oool00`000?ooooooo`07
oooo00<0003oooooool0dOooo`00d_ooo`030000oooooooo00Ooool00`000?ooooooo`3Aoooo003B
oooo00<0003oooooool01oooo`030000oooooooo0=7oool00=;oool00`000?ooooooo`07oooo00<0
003oooooool0dOooo`00d_ooo`030000oooooooo00Ooool00`000?ooooooo`3Aoooo003Boooo00<0
003oooooool01oooo`030000oooooooo0=7oool00=;oool00`000?ooooooo`3Koooo003Boooo00<0
003oooooool0foooo`00d_ooo`030000oooooooo0=_oool00=;oool00`000?ooooooo`3Koooo003B
oooo00<0003oooooool0foooo`00d_ooo`030000oooooooo0=_oool00=;oool00`000?ooooooo`3K
oooo003Boooo00<0003oooooool0foooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {284.375, 0}} -> {-0.102908, -0.566086, 
  0.0146374, 0.0146374}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ohmsches Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`U\)]],
  " sei fest gegeben: Je gr\[ODoubleDot]\[SZ]er ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ", desto kleiner ",
  Cell[BoxData[
      \(TraditionalForm\`I\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Ohmsches Gesetz",
    FontSlant->"Italic"],
  ": ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] R\ I\)]],
  "   \[DoubleLongLeftRightArrow]    ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] U\/I\)]]
}], "Text"],

Cell[TextData[{
  "Der elektrische Widerstand hat das Symbol ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " (Engl.: ",
  StyleBox["resistance",
    FontSlant->"Italic"],
  ") und die Einheit ",
  StyleBox["Ohm",
    FontSlant->"Italic"],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalOmega]\)]],
  "):"
}], "Text"],

Cell[BoxData[
    \(1  \[CapitalOmega] \[Equal] 1  V\/A \[Equal] 
      1 \( kg\/C\) \(m\^2\/s\^2\) s\/C \[Equal] 1 \( J\ s\)\/C\^2\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Der ",
  StyleBox["Quanten-Hall-Effekt",
    FontSlant->"Italic"],
  " nach Klaus v. Klitzing ist mit der Naturkonstante"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QuantenWiderstand = 
      \(h\/e\^2 /. {h \[Rule] 6.626176*\(10\^\(-34\)\) "\<J\>" "\<s\>"}\) /. 
        Elementarladung\)], "Input"],

Cell[BoxData[
    \(\(25813.1973861975261`\ "J"\ "s"\)\/"C"\^2\)], "Output"]
}, Open  ]],

Cell["verbunden.", "Text"],

Cell[TextData[{
  "Der Literaturwert weicht davon schon ab: ",
  Cell[BoxData[
      \(TraditionalForm\`h\/e\^2 \[Equal] 25812.8  \[CapitalOmega]\)]],
  " (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.1.4., Seite 225)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Leitwert"
}], "Subsubsection"],

Cell[TextData[{
  "Der Kehrwert von ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " hei\[SZ]t ",
  StyleBox["Leitwert",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  " (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-12), Seite 225). Die Einheit des Leitwerts hei\[SZ]t ",
  StyleBox["Siemens",
    FontSlant->"Italic"],
  " (",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  "):"
}], "Text"],

Cell[BoxData[
    \(1  S \[Equal] 1  A\/V \[Equal] 1  C\^2\/\(J\ s\)\)], "NumberedEquation"],

Cell[TextData[{
  "Der ",
  StyleBox["Quanten-Hall-Effekt",
    FontSlant->"Italic"],
  " f\[UDoubleDot]hrt folgerichtig auf die Naturkonstante ",
  Cell[BoxData[
      \(TraditionalForm\`e\^2\/h \[Equal] 3.874046*\(10\^\(-5\)\) S\)]],
  " (vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Seite XIX), die mit dem errechneten Wert auch nicht ganz \
\[UDoubleDot]bereinstimmt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(QuantenLeitwert = 1\/QuantenWiderstand // EngineeringForm\)], "Input"],

Cell[BoxData[
    TagBox[
      FractionBox[
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[\("38.7399"\[Times]10\^"-6"\),
              .000038739873446855753,
              AutoDelete->True], ")"}], " ", 
          SuperscriptBox[\("C"\), 
            InterpretationBox[\("2"\),
              2,
              Editable->False]]}], \("J"\ "s"\)],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell["\<\
Die gefundenen Diskrepanzen h\[ADoubleDot]ngen mit den Messgenauigkeiten f\
\[UDoubleDot]r die einzelnen Naturkonstanten zusammen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ausnahmen zum Ohmschen Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  "Die Beziehung ",
  Cell[BoxData[
      \(TraditionalForm\`I \[Tilde] U\)]],
  " gilt nicht generell, sondern f\[UDoubleDot]r homogene \
Widerst\[ADoubleDot]nde."
}], "Text"],

Cell[TextData[{
  "Eine Halbleiter-Dioden-Kennlinie kann etwa folgende Gestalt haben (vgl. ",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Formeln (3.1) und (3.2), Seite 24):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(\(\(I\_S\) 
                  \((Exp[U\_AK\/\(m\ U\_T\)] - 1)\)\)\/"\<mA\>" /. #&
            \)/@{{I\_S \[Rule] 1 "\<mA\>"\/10000, U\_T \[Rule] 25.5 "\<mV\>", 
              m \[Rule] 30\ "\<mV\>"\/\(25.5 "\<mV\>"\), 
              U\_AK \[Rule] U "\<mV\>"}, {I\_S \[Rule] 1 "\<mA\>"\/100000000, 
              U\_T \[Rule] 25.5 "\<mV\>", 
              m \[Rule] 30\ "\<mV\>"\/\(25.5 "\<mV\>"\), 
              U\_AK \[Rule] U "\<mV\>"}}], {U, 0, 800}, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(U\_AK\/\([\\\ mV\\\ ]\)\)\>\"", 
          \*"\"\<\!\(I\/\([\\\ mA\\\ ]\)\)\>\""}, 
      PlotLabel \[Rule] 
        "\<                         Ge                  Si\>", 
      PlotRange \[Rule] {0, 100}, PlotStyle \[Rule] {Hue[0], Hue[2\/3]}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00119048 0 0.00618034 [
[.2619 -0.0125 -11 -15 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -11 -15 ]
[.5 -0.0125 11 0 ]
[.7381 -0.0125 -11 -15 ]
[.7381 -0.0125 11 0 ]
[.97619 -0.0125 -11 -15 ]
[.97619 -0.0125 11 0 ]
[1.025 0 0 -14.5 ]
[1.025 0 37 14.5 ]
[.01131 .12361 -16 -7.5 ]
[.01131 .12361 0 7.5 ]
[.01131 .24721 -16 -7.5 ]
[.01131 .24721 0 7.5 ]
[.01131 .37082 -16 -7.5 ]
[.01131 .37082 0 7.5 ]
[.01131 .49443 -16 -7.5 ]
[.01131 .49443 0 7.5 ]
[.01131 .61803 -22 -7.5 ]
[.01131 .61803 0 7.5 ]
[.02381 .64303 -18.5 0 ]
[.02381 .64303 18.5 29 ]
[.5 .63053 -78.5 0 ]
[.5 .63053 78.5 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(400) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(600) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(800) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08333 0 m
.08333 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.20238 0 m
.20238 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.44048 0 m
.44048 .00375 L
s
.55952 0 m
.55952 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.79762 0 m
.79762 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
68.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
76.687500 15.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(AK) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
27.875000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(mV) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
88.000000 29.937500 moveto
(D) show
95.062500 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .12361 m
.03006 .12361 L
s
gsave
.01131 .12361 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .24721 m
.03006 .24721 L
s
gsave
.01131 .24721 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .37082 m
.03006 .37082 L
s
gsave
.01131 .37082 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .49443 m
.03006 .49443 L
s
gsave
.01131 .49443 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61803 m
.03006 .61803 L
s
gsave
.01131 .61803 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(I) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
27.875000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(mA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
88.000000 29.937500 moveto
(D) show
95.062500 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
gsave
.5 .63053 -139.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
138.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Ge) show
205.875000 14.625000 moveto
(Si) show
215.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 0 m
.03279 0 L
.04262 0 L
.05288 0 L
.06244 0 L
.0731 0 L
.0828 0 L
.094 0 L
.10458 1e-005 L
.11428 1e-005 L
.12455 1e-005 L
.13333 1e-005 L
.14299 2e-005 L
.15313 2e-005 L
.1624 3e-005 L
.17311 4e-005 L
.18328 5e-005 L
.19287 7e-005 L
.20309 9e-005 L
.21273 .00012 L
.22147 .00016 L
.2315 .00021 L
.24072 .00027 L
.25085 .00036 L
.26154 .00048 L
.27102 .00063 L
.28118 .00083 L
.29077 .00109 L
.29951 .00139 L
.30943 .00184 L
.3186 .00237 L
.32866 .00315 L
.33936 .00425 L
.34873 .00552 L
.35883 .00733 L
.36837 .00957 L
.37711 .01222 L
.38691 .01608 L
.39603 .02076 L
.40604 .02748 L
.41673 .03707 L
.42698 .04939 L
.43808 .06739 L
.44856 .09039 L
.45823 .11849 L
.46792 .15544 L
.47699 .20037 L
.48694 .26475 L
.49763 .35713 L
.50776 .47426 L
Mistroke
Mfstroke
.50776 .47426 m
.517 .61803 L
s
0 0 1 r
.02381 0 m
.03279 0 L
.04262 0 L
.05288 0 L
.06244 0 L
.0731 0 L
.0828 0 L
.094 0 L
.10458 0 L
.11428 0 L
.12455 0 L
.13333 0 L
.14299 0 L
.15313 0 L
.1624 0 L
.17311 0 L
.18328 0 L
.19287 0 L
.20309 0 L
.21273 0 L
.22147 0 L
.2315 0 L
.24072 0 L
.25085 0 L
.26154 0 L
.27102 0 L
.28118 0 L
.29077 0 L
.29951 0 L
.30943 0 L
.3186 0 L
.32866 0 L
.33936 0 L
.34873 0 L
.35883 0 L
.36837 0 L
.37711 0 L
.38691 0 L
.39603 0 L
.40604 0 L
.41673 0 L
.42698 0 L
.43808 1e-005 L
.44856 1e-005 L
.45823 1e-005 L
.46792 2e-005 L
.47699 2e-005 L
.48694 3e-005 L
.49763 4e-005 L
.50776 5e-005 L
Mistroke
.51881 6e-005 L
.52924 9e-005 L
.53891 .00011 L
.5495 .00015 L
.55947 .0002 L
.56842 .00026 L
.57809 .00034 L
.58762 .00044 L
.59807 .00059 L
.60898 .00081 L
.61915 .00107 L
.62963 .00144 L
.63954 .0019 L
.64844 .00244 L
.65811 .00319 L
.66753 .00416 L
.67792 .00556 L
.68877 .00754 L
.69894 .01002 L
.7088 .0132 L
.71916 .01765 L
.72801 .02261 L
.73768 .02964 L
.74798 .03955 L
.75733 .05138 L
.76812 .06951 L
.7783 .09242 L
.78804 .12142 L
.79835 .16203 L
.80715 .2073 L
.81681 .27173 L
.827 .36144 L
.8363 .46891 L
Mfstroke
.8363 .46891 m
.84604 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
073oool700001?ooo`@00005oooo100003Koool200001?ooo`@00005oooo100003;oool400001Ooo
o`@00005oooo100003?oool400001Oooo`@00005oooo100000goool400007Oooo`@0000Loooo001a
oooo1`0000;oool200000_ooo`800003oooo0P0000;oool20000=Oooo`800003oooo0P0000;oool2
00000oooo`800002oooo0P00033oool200000_ooo`800003oooo0P0000;oool200000oooo`800002
oooo0P00037oool200000oooo`040000oooooooooooo0P0000;oool200000oooo`800002oooo0P00
00coool00`000?ooooooo`0Qoooo00<0003oooooool06_ooo`00L_ooo`030000oooooooo00;oool0
10000?ooooooo`0000Coool01@000?ooooooooooo`000004oooo00<0003oooooool0<oooo`800003
oooo00<0003oooooool00_ooo`050000oooooooooooo000000Coool00`000?ooooooo`0]oooo0P00
00Coool200000_ooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003ooooo
ool0;_ooo`800004oooo0P0000;oool00`000?ooooooo`02oooo00D0003oooooooooool000001?oo
o`030000oooooooo00[oool00`000?ooooooo`0Qoooo00<0003oooooool06_ooo`00Loooo`030000
oooooooo00?oool200001?ooo`8000000oooo`0000000004oooo0P0002ooool8000000?oool00000
00001?ooo`8000000oooo`0000000004oooo0P0002koool200001?ooo`8000000oooo`0000000004
oooo0P000003oooo0000000000Coool20000;oooo`800004oooo0P000003oooo0000000000Coool2
000000?oool0000000001?ooo`80000;oooo00<0003oooooool00_ooo`@000000oooo`0000000002
000000?oool0000000000P0000Koool00`000?ooooooo`08oooo00<0003oooooool06_ooo`00M?oo
o`030000oooooooo00;oool200001?ooo`8000000oooo`0000000004oooo0P0002ooool00`000?oo
ooooo`02oooo0P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0002koool200001?oo
o`8000000oooo`0000000004oooo0P000003oooo0000000000Coool20000<?ooo`040000oooooooo
oooo0P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0000_oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800006oooo0P0000[oool00`000?ooooooo`0Joooo001doooo0P00
00?oool200001?ooo`8000000oooo`0000000004oooo0P00033oool010000?ooooooooooo`800002
oooo0P0000Coool2000000?oool0000000001?ooo`80000^oooo0P0000Coool2000000?oool00000
00001?ooo`8000000oooo`0000000004oooo0P00037oool400000oooo`800004oooo0P000003oooo
0000000000Coool200002oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Koool3
00002Oooo`030000oooooooo01[oool007Goool010000?ooooooooooo`800004oooo0P000003oooo
0000000000Coool20000<Oooo`030000oooooooo00800002oooo0P0000Coool2000000?oool00000
00001?ooo`80000^oooo0`0000;oool200000_ooo`800004oooo0P000003oooo0000000000Coool2
0000<Oooo`<00004oooo0P0000Coool2000000?oool0000000001?ooo`80000;oooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`8000000oooo`000?ooo`08oooo00<0003ooooo
ool06_ooo`00MOooo`800002oooo0P0000Coool2000000?oool0000000001?ooo`80000aoooo00<0
003oooooool00P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0002ooool00`000?oo
o`00000200000oooo`800004oooo0P000003oooo0000000000Coool20000<?ooo`800002oooo0P00
00;oool200001?ooo`8000000oooo`0000000004oooo0P0000_oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo0P000003oooo0000oooo00Soool00`000?ooooooo`0Joooo001e
oooo0P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0003;oool010000?ooo`000000
00;oool200001?ooo`8000000oooo`0000000004oooo0P0002ooool200001_ooo`800004oooo0P00
0003oooo0000000000Coool20000;oooo`800004oooo0P000003oooo0000000000Coool2000000?o
ool0000000001?ooo`80000;oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`050000oooooooooooo000000Soool00`000?ooooooo`0Joooo001`oooo00<0003oooooool00_oo
o`800003oooo00<0003oooooool00_ooo`050000oooooooooooo000000Coool00`000?ooooooo`0b
oooo0`0000?oool00`000?ooooooo`02oooo00D0003oooooooooool000001?ooo`030000oooooooo
02ooool200001_ooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003ooooo
ool0;_ooo`800004oooo0P0000;oool00`000?ooooooo`02oooo00D0003oooooooooool000001?oo
o`030000oooooooo00[oool00`000?ooooooo`02oooo100000;oool300000_ooo`800004oooo0P00
00?oool00`000?ooooooo`06oooo00<0003oooooool06_ooo`00LOooo`030000oooooooo00<00003
oooo0P0000;oool200000oooo`800002oooo0P0003Goool200000oooo`800002oooo0P0000?oool2
00000_ooo`80000boooo0`0000Coool200000_ooo`800003oooo0P0000;oool20000<Oooo`800003
oooo00@0003oooooooooool200000_ooo`800003oooo0P0000;oool200003?ooo`030000oooooooo
00?oool2000000Coool0000000000002oooo0`0000Goool200000oooo`030000oooooooo00Koool0
0`000?ooooooo`0Joooo001boooo100000Goool400001Oooo`@0000foooo0P0000Coool400001Ooo
o`@0000eoooo0`0000?oool400001Oooo`@0000coooo100000Goool400001Oooo`@0000=oooo00<0
003oooooool04_ooo`800005oooo00<0003oooooool01Oooo`030000oooooooo01[oool00?oooom`
oooo00<0003oooooool04_ooo`800005oooo00<0003oooooool01Oooo`030000oooooooo01[oool0
0?oooom`oooo00<0003oooooool04Oooo`800006oooo0P0000Koool00`000?ooooooo`0Joooo003o
ooooL?ooo`@0000?oooo100000Coool400000_ooo`@0000Loooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00;_ooo`L0002k003oL000053oool003Goool00`000?ooooooo`0?
oooo00<0003oooooool03oooo`030000oooooooo00ooool00`000?ooooooo`0@oooo00<0003ooooo
ool03Oooo`Wo000;oooo00<0003oooooool03oooo`030000oooooooo00ooool00`000?ooooooo`0?
oooo00<0003oooooool04?ooo`030000oooooooo00;oool;003o0_ooo`030000oooooooo00ooool0
0`000?ooooooo`0?oooo00<0003oooooool03oooo`030000oooooooo00ooool00`000?ooooooo`0?
oooo00<0003oooooool04Oooob/0000Joooo000eoooo00<0003oooooool0A_ooo`030000oooooooo
01Koool6o`00:Oooo`030000oooooooo03;oool7003o3Oooo`030000oooooooo04Goool00`000?oo
ooooo`1Foooo000eoooo00<0003oooooool0IOooo`?o001Roooo0`00oj_oool003Goool00`000?oo
ooooo`1Xoooo0ol006;oool3003oZ?ooo`00=Oooo`030000oooooooo06_oool3o`00H_ooo`800?nV
oooo000eoooo00<0003oooooool0K_ooo`;o001Roooo0P00og;oool300000_ooo`<000001?ooo`00
0000000000;oool300008Oooo`00=Oooo`030000oooooooo073oool2o`00H_ooo`03003ooooooooo
073oool00`000?ooooooo`02oooo00D0003oooooooooool000000oooo`030000oooooooo027oool0
03Goool00`000?ooooooo`1boooo00?o003oooooool0H?ooo`800?m`oooo00<0003oooooool00_oo
o`050000oooooooooooo000000;oool00`000?ooooooo`0Roooo000eoooo0P0007Coool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0Hoooo`D00006oooo100000Coool00`000?ooo`00000Uoooo000e
oooo00<0003oooooool0M?ooo`03o`00oooooooo067oool00`00ooooooooo`1Qoooo0P0000Coool0
0`000?ooooooo`03oooo00@0003oooooool00004oooo0P0002Koool003Goool00`000?ooooooo`1e
oooo00?o003oooooool0HOooo`03003ooooooooo05ooool200001_ooo`030000oooooooo00;oool0
0`000?ooo`000005oooo00<0003oool000009Oooo`00=Oooo`030000oooooooo07Koool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0G_ooo`800006oooo00<0003oooooool00_ooo`030000oooo0000
00Goool010000?ooooooo`0002Coool003Goool00`000?ooooooo`1goooo00?o003oooooool0HOoo
o`03003ooooooooo05goool200001_ooo`030000oooooooo00?oool00`000?ooooooo`04oooo00D0
003oooooooooool000008oooo`00=Oooo`030000oooooooo07Ooool00ol00?ooooooo`1Roooo00<0
0?ooooooool0G?ooo`800006oooo00<0003oooooool00oooo`030000oooooooo00?oool300000_oo
o`<0000Qoooo000eoooo00<0003oooooool0N?ooo`03o`00oooooooo067oool00`00ooooooooo`1L
oooo0P0000Koool00`000?ooooooo`0boooo000eoooo00<0003oooooool0NOooo`03o`00oooooooo
067oool00`00ooooooooo`1Koooo0P0000Koool00`000?ooooooo`0boooo000eoooo00<0003ooooo
ool0NOooo`03o`00oooooooo06;oool00`00ooooooooo`1Joooo0P0000Koool00`000?ooooooo`0b
oooo000eoooo00<0003oooooool0N_ooo`03o`00oooooooo067oool00`00ooooooooo`1Joooo0P00
00Koool00`000?ooooooo`0boooo000eoooo0P0007_oool00ol00?ooooooo`1Roooo00<00?oooooo
ool0FOooo`800006oooo00<0003oooooool0<_ooo`00=Oooo`030000oooooooo07_oool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0Eoooo`H00002oooo1@0003;oool003Goool00`000?ooooooo`1l
oooo00?o003oooooool0HOooo`03003ooooooooo09Goool003Goool00`000?ooooooo`1loooo00?o
003oooooool0HOooo`03003ooooooooo09Goool003Goool00`000?ooooooo`1moooo00?o003ooooo
ool0HOooo`03003ooooooooo09Coool003Goool00`000?ooooooo`1moooo00?o003oooooool0HOoo
o`03003ooooooooo09Coool003Goool00`000?ooooooo`1noooo00?o003oooooool0HOooo`03003o
oooooooo09?oool003Goool00`000?ooooooo`1noooo00?o003oooooool0HOooo`03003ooooooooo
09?oool003Goool00`000?ooooooo`1ooooo00?o003oooooool0HOooo`03003ooooooooo09;oool0
03Goool20000P?ooo`03o`00oooooooo067oool00`00ooooooooo`2Boooo000eoooo00<0003ooooo
ool0Ooooo`03o`00oooooooo067oool00`00ooooooooo`2Boooo000eoooo00<0003oooooool0P?oo
o`03o`00oooooooo067oool00`00ooooooooo`2Aoooo000eoooo00<0003oooooool0P?ooo`03o`00
oooooooo067oool00`00ooooooooo`2Aoooo000eoooo00<0003oooooool0P?ooo`03o`00oooooooo
067oool00`00ooooooooo`2Aoooo000eoooo00<0003oooooool0P?ooo`03o`00oooooooo06;oool0
0`00ooooooooo`2@oooo000Loooo1`0000Coool400002_ooo`030000oooooooo087oool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0T?ooo`007Oooo`L00002oooo0P0000;oool200002Oooo`030000
oooooooo087oool00ol00?ooooooo`1Qoooo00<00?ooooooool0T?ooo`007_ooo`030000oooooooo
00;oool010000?ooooooo`0000Coool00`000?ooooooo`07oooo00<0003oooooool0POooo`03o`00
oooooooo06;oool00`00ooooooooo`2?oooo000Ooooo00<0003oooooool00oooo`800004oooo0P00
00Soool00`000?ooooooo`21oooo00?o003oooooool0H_ooo`03003ooooooooo08ooool0023oool0
0`000?ooooooo`02oooo0P0000Coool200002?ooo`<00022oooo00?o003oooooool0HOooo`03003o
oooooooo08ooool0023oool200000oooo`800004oooo0P0000Soool00`000?ooooooo`22oooo00?o
003oooooool0H_ooo`03003ooooooooo08koool0027oool010000?ooooooooooo`800004oooo0P00
00Soool00`000?ooooooo`22oooo00?o003oooooool0H_ooo`03003ooooooooo08koool0027oool2
00000_ooo`800004oooo0P0000Soool00`000?ooooooo`22oooo00?o003oooooool0H_ooo`03003o
oooooooo08koool0027oool200000_ooo`800004oooo0P0000Soool00`000?ooooooo`23oooo00?o
003oooooool0HOooo`03003ooooooooo08koool001coool00`000?ooooooo`02oooo0P0000?oool0
0`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo08?oool00ol00?ooooooo`1R
oooo00<00?ooooooool0SOooo`007Oooo`030000oooooooo00<00003oooo0P0000;oool200002Ooo
o`030000oooooooo08?oool00ol00?ooooooo`1Roooo00<00?ooooooool0SOooo`007_ooo`@00005
oooo100000[oool00`000?ooooooo`23oooo00?o003oooooool0H_ooo`03003ooooooooo08goool0
03Goool00`000?ooooooo`24oooo00?o003oooooool0HOooo`03003ooooooooo08goool003Goool2
0000QOooo`03o`00oooooooo06;oool00`00ooooooooo`2<oooo000eoooo00<0003oooooool0Q?oo
o`03o`00oooooooo06;oool00`00ooooooooo`2<oooo000eoooo00<0003oooooool0Q?ooo`03o`00
oooooooo06;oool00`00ooooooooo`2<oooo000eoooo00<0003oooooool0QOooo`03o`00oooooooo
067oool00`00ooooooooo`2<oooo000eoooo00<0003oooooool0QOooo`03o`00oooooooo067oool0
0`00ooooooooo`2<oooo000eoooo00<0003oooooool0QOooo`03o`00oooooooo06;oool00`00oooo
ooooo`2;oooo000eoooo00<0003oooooool0QOooo`03o`00oooooooo06;oool00`00ooooooooo`2;
oooo000eoooo00<0003oooooool0Q_ooo`03o`00oooooooo067oool00`00ooooooooo`2;oooo000e
oooo00<0003oooooool0Q_ooo`03o`00oooooooo067oool00`00ooooooooo`2;oooo000eoooo0P00
08Ooool00ol00?ooooooo`1Roooo00<00?ooooooool0R_ooo`00=Oooo`030000oooooooo08Koool0
0ol00?ooooooo`1Roooo00<00?ooooooool0R_ooo`00=Oooo`030000oooooooo08Koool00ol00?oo
ooooo`1Roooo00<00?ooooooool0R_ooo`00=Oooo`030000oooooooo08Ooool00ol00?ooooooo`1Q
oooo00<00?ooooooool0R_ooo`00=Oooo`030000oooooooo08Ooool00ol00?ooooooo`1Qoooo00<0
0?ooooooool0R_ooo`00=Oooo`030000oooooooo08Ooool00ol00?ooooooo`1Roooo00<00?oooooo
ool0ROooo`00=Oooo`030000oooooooo08Ooool00ol00?ooooooo`1Roooo00<00?ooooooool0ROoo
o`00=Oooo`030000oooooooo08Ooool00ol00?ooooooo`1Roooo00<00?ooooooool0ROooo`00=Ooo
o`030000oooooooo08Ooool00ol00?ooooooo`1Roooo00<00?ooooooool0ROooo`00=Oooo`030000
oooooooo08Soool00ol00?ooooooo`1Qoooo00<00?ooooooool0ROooo`00=Oooo`800029oooo00?o
003oooooool0HOooo`03003ooooooooo08Woool003Goool00`000?ooooooo`28oooo00?o003ooooo
ool0H_ooo`03003ooooooooo08Soool003Goool00`000?ooooooo`28oooo00?o003oooooool0H_oo
o`03003ooooooooo08Soool003Goool00`000?ooooooo`28oooo00?o003oooooool0H_ooo`03003o
oooooooo08Soool003Goool00`000?ooooooo`28oooo00?o003oooooool0H_ooo`03003ooooooooo
08Soool003Goool00`000?ooooooo`29oooo00?o003oooooool0HOooo`03003ooooooooo08Soool0
027oool200001?ooo`@0000:oooo00<0003oooooool0ROooo`03o`00oooooooo067oool00`00oooo
ooooo`28oooo000Qoooo0P0000?oool200000_ooo`800009oooo00<0003oooooool0ROooo`03o`00
oooooooo06;oool00`00ooooooooo`27oooo000Qoooo0P0000?oool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo08Woool00ol00?ooooooo`1Roooo00<00?ooooooool0Qooo
o`007?ooo`P000000oooo`0000000004oooo0P0000Soool30000ROooo`03o`00oooooooo06;oool0
0`00ooooooooo`27oooo000Loooo00<0003oooooool00_ooo`800002oooo0P0000Coool200002?oo
o`030000oooooooo08Woool00ol00?ooooooo`1Roooo00<00?ooooooool0Qoooo`007Oooo`040000
oooooooooooo0P0000;oool200001?ooo`800008oooo00<0003oooooool0ROooo`03o`00oooooooo
06;oool00`00ooooooooo`27oooo000Noooo00<0003oooooool00P0000;oool200001?ooo`800008
oooo00<0003oooooool0R_ooo`03o`00oooooooo067oool00`00ooooooooo`27oooo000Noooo00<0
003oooooool00P0000;oool200001?ooo`800008oooo00<0003oooooool0R_ooo`03o`00oooooooo
067oool00`00ooooooooo`27oooo000Ooooo00@0003oool000000002oooo0P0000Coool200002?oo
o`030000oooooooo08[oool00ol00?ooooooo`1Roooo00<00?ooooooool0Q_ooo`008?ooo`<00003
oooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`2:oooo00?o003ooooo
ool0H_ooo`03003ooooooooo08Koool0027oool200000oooo`800002oooo0P0000Woool00`000?oo
ooooo`2:oooo00?o003oooooool0H_ooo`03003ooooooooo08Koool0027oool200001?ooo`@0000:
oooo00<0003oooooool0R_ooo`03o`00oooooooo06;oool00`00ooooooooo`26oooo000eoooo00<0
003oooooool0R_ooo`03o`00oooooooo06;oool00`00ooooooooo`26oooo000eoooo0P0008_oool0
0ol00?ooooooo`1Roooo00<00?ooooooool0Q_ooo`00=Oooo`030000oooooooo08_oool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0Q_ooo`00=Oooo`030000oooooooo08_oool00ol00?ooooooo`1Q
oooo00<00?ooooooool0Q_ooo`00=Oooo`030000oooooooo08_oool00ol00?ooooooo`1Roooo00<0
0?ooooooool0QOooo`00=Oooo`030000oooooooo08_oool00ol00?ooooooo`1Roooo00<00?oooooo
ool0QOooo`00=Oooo`030000oooooooo08_oool00ol00?ooooooo`1Roooo00<00?ooooooool0QOoo
o`00=Oooo`030000oooooooo08_oool00ol00?ooooooo`1Roooo00<00?ooooooool0QOooo`00=Ooo
o`030000oooooooo08_oool00ol00?ooooooo`1Roooo00<00?ooooooool0QOooo`00=Oooo`030000
oooooooo08_oool00ol00?ooooooo`1Roooo00<00?ooooooool0QOooo`00=Oooo`80002<oooo00?o
003oooooool0H_ooo`03003ooooooooo08Goool003Goool00`000?ooooooo`2<oooo00?o003ooooo
ool0HOooo`03003ooooooooo08Goool003Goool00`000?ooooooo`2<oooo00?o003oooooool0HOoo
o`03003ooooooooo08Goool003Goool00`000?ooooooo`2<oooo00?o003oooooool0H_ooo`03003o
oooooooo08Coool003Goool00`000?ooooooo`2<oooo00?o003oooooool0H_ooo`03003ooooooooo
08Coool003Goool00`000?ooooooo`2<oooo00?o003oooooool0H_ooo`03003ooooooooo08Coool0
03Goool00`000?ooooooo`2<oooo00?o003oooooool0H_ooo`03003ooooooooo08Coool003Goool0
0`000?ooooooo`2<oooo00?o003oooooool0H_ooo`03003ooooooooo08Coool003Goool00`000?oo
ooooo`2<oooo00?o003oooooool0H_ooo`03003ooooooooo08Coool003Goool00`000?ooooooo`2<
oooo00?o003oooooool0H_ooo`03003ooooooooo08Coool003Goool20000SOooo`03o`00oooooooo
06;oool00`00ooooooooo`24oooo000eoooo00<0003oooooool0SOooo`03o`00oooooooo067oool0
0`00ooooooooo`24oooo000eoooo00<0003oooooool0SOooo`03o`00oooooooo06;oool00`00oooo
ooooo`23oooo000eoooo00<0003oooooool0SOooo`03o`00oooooooo06;oool00`00ooooooooo`23
oooo000eoooo00<0003oooooool0SOooo`03o`00oooooooo06;oool00`00ooooooooo`23oooo000N
oooo100000Goool400002_ooo`030000oooooooo08goool00ol00?ooooooo`1Roooo00<00?oooooo
ool0Poooo`007Oooo`800002oooo0P0000?oool200000_ooo`800009oooo00<0003oooooool0SOoo
o`03o`00oooooooo06;oool00`00ooooooooo`23oooo000Loooo0P0000Coool200000_ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool0SOooo`03o`00oooooooo06;oool0
0`00ooooooooo`23oooo000Loooo0P0000Coool2000000?oool0000000001?ooo`800008oooo00<0
003oooooool0SOooo`03o`00oooooooo06;oool00`00ooooooooo`23oooo000Loooo0P0000Coool2
000000?oool0000000001?ooo`800008oooo0`0008goool00ol00?ooooooo`1Roooo00<00?oooooo
ool0Poooo`007?ooo`800004oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo
08koool00ol00?ooooooo`1Qoooo00<00?ooooooool0Poooo`007?ooo`<00002oooo0P0000;oool2
00001?ooo`800008oooo00<0003oooooool0S_ooo`03o`00oooooooo067oool00`00ooooooooo`23
oooo000Moooo00<0003oool000000P0000?oool200001?ooo`800008oooo00<0003oooooool0S_oo
o`03o`00oooooooo06;oool00`00ooooooooo`22oooo000Moooo0P0000Koool200001?ooo`800008
oooo00<0003oooooool0S_ooo`03o`00oooooooo06;oool00`00ooooooooo`22oooo000Noooo0P00
00Koool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo08koool00ol00?oo
ooooo`1Roooo00<00?ooooooool0P_ooo`007oooo`<00004oooo0P0000;oool200002Oooo`030000
oooooooo08koool00ol00?ooooooo`1Roooo00<00?ooooooool0P_ooo`008Oooo`<00003oooo1000
00[oool00`000?ooooooo`2>oooo00?o003oooooool0H_ooo`03003ooooooooo08;oool003Goool0
0`000?ooooooo`2>oooo00?o003oooooool0H_ooo`03003ooooooooo08;oool003Goool20000Sooo
o`03o`00oooooooo06;oool00`00ooooooooo`22oooo000eoooo00<0003oooooool0Soooo`03o`00
oooooooo067oool00`00ooooooooo`22oooo000eoooo00<0003oooooool0Soooo`03o`00oooooooo
067oool00`00ooooooooo`22oooo000eoooo00<0003oooooool0Soooo`03o`00oooooooo067oool0
0`00ooooooooo`22oooo000eoooo00<0003oooooool0Soooo`03o`00oooooooo067oool00`00oooo
ooooo`22oooo000eoooo00<0003oooooool0Soooo`03o`00oooooooo06;oool00`00ooooooooo`21
oooo000eoooo00<0003oooooool0Soooo`03o`00oooooooo06;oool00`00ooooooooo`21oooo000e
oooo00<0003oooooool0Soooo`03o`00oooooooo06;oool00`00ooooooooo`21oooo000eoooo00<0
003oooooool0Soooo`03o`00oooooooo06;oool00`00ooooooooo`21oooo000eoooo00<0003ooooo
ool0Soooo`03o`00oooooooo06;oool00`00ooooooooo`21oooo000eoooo0P00097oool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0POooo`00=Oooo`030000oooooooo093oool00ol00?ooooooo`1Q
oooo00<00?ooooooool0POooo`00=Oooo`030000oooooooo093oool00ol00?ooooooo`1Qoooo00<0
0?ooooooool0POooo`00=Oooo`030000oooooooo093oool00ol00?ooooooo`1Qoooo00<00?oooooo
ool0POooo`00=Oooo`030000oooooooo093oool00ol00?ooooooo`1Qoooo00<00?ooooooool0POoo
o`00=Oooo`030000oooooooo093oool00ol00?ooooooo`1Qoooo00<00?ooooooool0POooo`00=Ooo
o`030000oooooooo093oool00ol00?ooooooo`1Roooo00<00?ooooooool0P?ooo`00=Oooo`030000
oooooooo093oool00ol00?ooooooo`1Roooo00<00?ooooooool0P?ooo`00=Oooo`030000oooooooo
093oool00ol00?ooooooo`1Roooo00<00?ooooooool0P?ooo`00=Oooo`80002Boooo00?o003ooooo
ool0HOooo`03003ooooooooo083oool003Goool00`000?ooooooo`2Aoooo00?o003oooooool0HOoo
o`03003ooooooooo083oool003Goool00`000?ooooooo`2Aoooo00?o003oooooool0HOooo`03003o
oooooooo083oool003Goool00`000?ooooooo`2Aoooo00?o003oooooool0HOooo`03003ooooooooo
083oool003Goool00`000?ooooooo`2Aoooo00?o003oooooool0HOooo`03003ooooooooo083oool0
03Goool00`000?ooooooo`2Aoooo00?o003oooooool0HOooo`03003ooooooooo083oool001koool4
00001Oooo`@0000:oooo00<0003oooooool0TOooo`03o`00oooooooo067oool00`00ooooooooo`20
oooo000Moooo0P0000?oool010000?ooooooooooo`800002oooo0P0000Woool00`000?ooooooo`2A
oooo00?o003oooooool0HOooo`03003ooooooooo083oool001coool200001?ooo`800002oooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`2Aoooo00?o003oooooool0HOoo
o`03003ooooooooo083oool001coool200001?ooo`8000000oooo`0000000004oooo0P0000Soool0
0`000?ooooooo`2Aoooo00?o003oooooool0HOooo`03003ooooooooo083oool001goool010000?oo
ooooooooo`800002oooo0P0000Coool200002?ooo`<0002Aoooo00?o003oooooool0H_ooo`03003o
oooooooo07ooool001koool400000oooo`800004oooo0P0000Soool00`000?ooooooo`2Aoooo00?o
003oooooool0H_ooo`03003ooooooooo07ooool001koool300001?ooo`800004oooo0P0000Soool0
0`000?ooooooo`2Aoooo00?o003oooooool0H_ooo`03003ooooooooo07ooool001goool200000_oo
o`800002oooo0P0000Coool200002?ooo`030000oooooooo097oool00ol00?ooooooo`1Roooo00<0
0?ooooooool0Ooooo`007?ooo`800004oooo0P000003oooo0000000000Coool200002?ooo`030000
oooooooo097oool00ol00?ooooooo`1Roooo00<00?ooooooool0Ooooo`007?ooo`800004oooo0P00
00;oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo09;oool00ol00?oo
ooooo`1Qoooo00<00?ooooooool0Ooooo`007Oooo`800003oooo00@0003oooooooooool200000_oo
o`800009oooo00<0003oooooool0T_ooo`03o`00oooooooo067oool00`00ooooooooo`1ooooo000N
oooo100000Goool400002_ooo`030000oooooooo09;oool00ol00?ooooooo`1Qoooo00<00?oooooo
ool0Ooooo`00=Oooo`030000oooooooo09;oool00ol00?ooooooo`1Qoooo00<00?ooooooool0Oooo
o`00=Oooo`80002Coooo00?o003oooooool0HOooo`03003ooooooooo07ooool003Goool00`000?oo
ooooo`2Boooo00?o003oooooool0HOooo`03003ooooooooo07ooool003Goool00`000?ooooooo`2B
oooo00?o003oooooool0HOooo`03003ooooooooo07ooool003Goool00`000?ooooooo`2Boooo00?o
003oooooool0HOooo`03003ooooooooo07ooool003Goool00`000?ooooooo`2Boooo00?o003ooooo
ool0HOooo`03003ooooooooo07ooool003Goool00`000?ooooooo`2Boooo00?o003oooooool0HOoo
o`03003ooooooooo07ooool003Goool00`000?ooooooo`2Boooo00?o003oooooool0H_ooo`03003o
oooooooo07koool003Goool00`000?ooooooo`2Boooo00?o003oooooool0H_ooo`03003ooooooooo
07koool003Goool00`000?ooooooo`2Boooo00?o003oooooool0H_ooo`03003ooooooooo07koool0
03Goool00`000?ooooooo`2Boooo00?o003oooooool0H_ooo`03003ooooooooo07koool003Goool2
0000Toooo`03o`00oooooooo06;oool00`00ooooooooo`1noooo000eoooo00<0003oooooool0T_oo
o`03o`00oooooooo06;oool00`00ooooooooo`1noooo000eoooo00<0003oooooool0T_ooo`03o`00
oooooooo06;oool00`00ooooooooo`1noooo000eoooo00<0003oooooool0T_ooo`03o`00oooooooo
06;oool00`00ooooooooo`1noooo000eoooo00<0003oooooool0T_ooo`03o`00oooooooo06;oool0
0`00ooooooooo`1noooo000eoooo00<0003oooooool0T_ooo`03o`00oooooooo06;oool00`00oooo
ooooo`1noooo000eoooo00<0003oooooool0T_ooo`03o`00oooooooo06;oool00`00ooooooooo`1n
oooo000eoooo00<0003oooooool0T_ooo`03o`00oooooooo06;oool00`00ooooooooo`1noooo000e
oooo00<0003oooooool0Toooo`03o`00oooooooo067oool00`00ooooooooo`1noooo000eoooo0P00
09Coool00ol00?ooooooo`1Qoooo00<00?ooooooool0O_ooo`00=Oooo`030000oooooooo09?oool0
0ol00?ooooooo`1Qoooo00<00?ooooooool0O_ooo`00=Oooo`030000oooooooo09?oool00ol00?oo
ooooo`1Roooo00<00?ooooooool0OOooo`00=Oooo`030000oooooooo09?oool00ol00?ooooooo`1R
oooo00<00?ooooooool0OOooo`00=Oooo`030000oooooooo09?oool00ol00?ooooooo`1Roooo00<0
0?ooooooool0OOooo`00=Oooo`030000oooooooo09?oool00ol00?ooooooo`1Roooo00<00?oooooo
ool0OOooo`005?ooo`H00004oooo100000Goool400002_ooo`030000oooooooo09?oool00ol00?oo
ooooo`1Roooo00<00?ooooooool0OOooo`005_ooo`800005oooo0P0000;oool200000oooo`800002
oooo0P0000Woool00`000?ooooooo`2Coooo00?o003oooooool0H_ooo`03003ooooooooo07goool0
01Koool200001Oooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003ooooo
ool01oooo`030000oooooooo09?oool00ol00?ooooooo`1Roooo00<00?ooooooool0OOooo`005_oo
o`800004oooo0P0000Coool2000000?oool0000000001?ooo`800008oooo0`0009?oool00ol00?oo
ooooo`1Roooo00<00?ooooooool0OOooo`005_ooo`800004oooo0P0000Coool2000000?oool00000
00001?ooo`80003oooooQ?ooo`005_ooo`800004oooo0P0000Coool2000000?oool0000000001?oo
o`80003oooooQ?ooo`005_ooo`800004oooo0P0000Coool2000000?oool0000000001?ooo`80003o
ooooQ?ooo`005_ooo`800004oooo0P0000Coool2000000?oool0000000001?ooo`80003oooooQ?oo
o`005_ooo`800004oooo0P0000Coool2000000?oool0000000001?ooo`80003oooooQ?ooo`005_oo
o`800005oooo00<0003oooooool00_ooo`050000oooooooooooo000000Coool00`000?ooooooo`3o
ooooPoooo`005?ooo`@00005oooo0P0000;oool200000oooo`800002oooo0P000?oooon5oooo000F
oooo0P0000Koool400001Oooo`@0003oooooQ_ooo`00oooook7oool00?oooonaoooo000Roooo1000
01goool40000ooooof[oool002;oool00`000?ooooooo`0Qoooo00<0003oooooool0P?ooo`H00005
oooo0`0005Coool00`000?ooo`00000300000oooo`@0001hoooo000Roooo00<0003oooooool08Ooo
o`030000oooooooo07koool300001?ooo`800003oooo1@0005?oool200000oooo`800003oooo0P00
07Woool002;oool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`0000000006
00000oooo`D00005oooo00<0003oooooool0OOooo`800006oooo0P0000;oool300000_ooo`030000
oooooooo057oool00`000?ooooooo`03oooo0P0000;oool20000NOooo`008_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000;oool200001Oooo`<00006oooo00<0003oooooool0O?oo
o`<00006oooo0P0000;oool20000Eoooo`030000oooooooo00?oool200000_ooo`80001ioooo000R
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200000oooo`030000oooooooo00?oool2
00001oooo`030000oooooooo07coool200001oooo`800002oooo0P0005coool300000_ooo`80001i
oooo000Roooo00<0003oooooool00oooo`800003oooo0P0000?oool200000oooo`030000oooooooo
00?oool200001oooo`030000oooooooo07coool200001oooo`800002oooo1P0005Koool400000ooo
o`80001ioooo000Roooo00<0003oooooool00oooo`800003oooo0P0000?oool200001?ooo`L00007
oooo00<0003oooooool0O?ooo`800005oooo1@0000;oool00`000?ooooooo`020000E?ooo`@00004
oooo0`0007Woool002;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800004oooo00@0
003oooooooooool200002?ooo`030000oooooooo07coool200003Oooo`<0001Doooo0`0000Ooool2
0000NOooo`008_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?oo
ooooo`0200002?ooo`030000oooooooo07goool00`000?ooooooo`06oooo00<0003oooooool0FOoo
o`800004oooo00<0003oooooool0O?ooo`008_ooo`030000oooooooo00?oool2000000Coool00000
00000002oooo0`0000Koool00`000?ooooooo`0200002?ooo`030000oooooooo07goool200001_oo
o`80001Koooo0P0000Coool00`000?ooooooo`1loooo000Roooo00<0003oooooool05?ooo`040000
oooo000000002Oooo`030000oooooooo07koool200001?ooo`<0001Loooo0P0000;oool20000O_oo
o`008_ooo`030000oooooooo01Goool300002Oooo`030000oooooooo083oool400000_ooo`030000
oooooooo05_oool3000000?oool0003oool00_ooo`80001ioooo000Roooo00<0003oooooool05Ooo
o`<00009oooo00<0003oooooool0k?ooo`80001ioooo000Roooo100001Goool00`000?ooooooo`05
oooo10000?oooomZoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool001koool[0000ooooofSoool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000boooo1P000?oooomioooo000doooo0P00
0?oooomkoooo000doooo0P000?oooomkoooo000doooo0P000?oooomkoooo000doooo0P000?oooomk
oooo000doooo0P000?oooomkoooo000doooo0P000?oooomkoooo000doooo0P000?oooomkoooo000d
oooo0P000?oooomkoooo000doooo0P000?oooomkoooo000doooo0P000?oooomkoooo000boooo1P00
0?oooomioooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-147.453, -13.9632, 4.13245, 
  0.796008}}]
}, Open  ]],

Cell[TextData[{
  "Dieses Schaubild wird auch bei Tietze/Schenk (",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Abb. 3.3, Seite 24) dargestellt. Dies ist ",
  StyleBox["kein",
    FontSlant->"Italic"],
  " Ohmsches Gesetz, da ",
  StyleBox["keine Gerade",
    FontSlant->"Italic"],
  " resultiert! Die rote Kurve gilt f\[UDoubleDot]r eine Germanium-Diode, die \
blaue f\[UDoubleDot]r eine Silizium-Diode."
}], "Text"],

Cell[TextData[{
  "Auch Halbleiter-",
  StyleBox["Transistoren",
    FontSlant->"Italic"],
  " weichen in ihrem Verhalten vom Ohmschen Gesetz ab (vgl. ",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4.1), Seite 29)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ohmsches Gesetz f\[UDoubleDot]r einen Draht"
}], "Subsubsection"],

Cell[TextData[{
  "Mit dem spezifischen Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " ergibt sich:"
}], "Text"],

Cell[BoxData[
    \(R \[Equal] \[Rho]\ l\/A\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Hier kommen gerne Rechenfehler vor, da die L\[ADoubleDot]nge in ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " und der Querschnitt in ",
  Cell[BoxData[
      \(TraditionalForm\`mm\^2\)]],
  " angegeben wird."
}], "Text"],

Cell[TextData[{
  "Beispiele f\[UDoubleDot]r spezifische Widerst\[ADoubleDot]nde sind (vgl. ",
  
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 19.2/5 und 19.3/1, Seite 557 und 560):"
}], "Text"],

Cell[BoxData[GridBox[{
        {"Material", \(\[Rho]\/\([\ \(\[CapitalOmega]\ mm\^2\)\/m\ ]\)\), 
          "Gruppe"},
        {\(Elektrolyt - Kupfer\), "0.018", \(typischer\ Leiter\)},
        {"Silicium", \(8*10\^13\), \(typischer\ Halbleiter\)},
        {"Porzellan", \(5*10\^18\), \(typischer\ Isolator\)}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable"],

Cell[TextData[{
  "Der Kehrwert des spezifischen Widerstands hei\[SZ]t ",
  StyleBox["Leitf\[ADoubleDot]higkeit",
    FontSlant->"Italic"],
  " und wird mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Kappa]\)]],
  " (griechisches Kappa) abgek\[UDoubleDot]rzt."
}], "Text"],

Cell[TextData[{
  "Es lohnt sich nicht, Leitwert und Ohmschen Widerstand gleichzeitig zu \
verwenden, da dies Verwirrung stiftet und die \[CapitalUDoubleDot]bersicht \
erschwert. Ebenso sind Leitf\[ADoubleDot]higkeiten, wie hier im Falle von \
Kupfer geschehen, in einen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  "-Wert umzurechnen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Temperatur-Abh\[ADoubleDot]ngigkeit des Ohmschen Widerstands"
}], "Subsubsection"],

Cell["\<\
Eine Herdplatte, die frisch eingeschaltet wurde, zieht oft mehr Strom als \
eine hei\[SZ]e Platte. Auch Gl\[UDoubleDot]hbirnen verbrauchen beim \
Einschalten am meisten Strom je Zeiteinheit.\
\>", "Text"],

Cell[TextData[{
  "Der tiefere Grund daf\[UDoubleDot]r ist die ",
  StyleBox["Temperatur-Abh\[ADoubleDot]ngigkeit",
    FontSlant->"Italic"],
  " des Ohmschen Widerstands."
}], "Text"],

Cell[TextData[{
  "Folgende Auff\[ADoubleDot]lligkeiten werden unterschieden, wobei der \
spezifische Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " \[UDoubleDot]ber der absoluten Temperatur ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " aufgetragen wird:"
}], "Text"],

Cell[TextData[{
  StyleBox["Hei\[SZ]leiter",
    FontSlant->"Italic"],
  " = NTC (negative temperature coefficient);"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  StyleBox["Kaltleiter",
    FontSlant->"Italic"],
  " = PTC (positive temperature coefficient), entspricht \"normalem\" \
Metall-Verhalten;"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  StyleBox["Halbleiter",
    FontSlant->"Italic"],
  " mit NTC f\[UDoubleDot]r besonders tiefe Temperaturen, da die \
Bindungselektronen freigesetzt werden und \"normalem\" Verhalten f\
\[UDoubleDot]r h\[ODoubleDot]here Temperaturen;"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  StyleBox["Supraleiter",
    FontSlant->"Italic"],
  ", bei denen der elektrische Widerstand unterhalb einer ",
  StyleBox["Sprungtemperatur",
    FontSlant->"Italic"],
  " ganz zusammenbricht, wodurch sehr gro\[SZ]e stabile \
Ringstr\[ODoubleDot]me zur Erzeugung von Magnetfeldern erm\[ODoubleDot]glicht \
werden."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Die ",
  StyleBox["lineare N\[ADoubleDot]herung",
    FontSlant->"Italic"],
  " f\[UDoubleDot]r die Ver\[ADoubleDot]nderbarkeit des spezifischen \
Widerstands ergibt folgende Darstellung:"
}], "Text"],

Cell[BoxData[
    \(\[Rho][\[CurlyTheta]] \[Equal] 
      \(\[Rho]\_20\) 
        \((1 + \[Alpha] \((\[CurlyTheta] - 20 "\[Degree]C")\))\)\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Die zugeh\[ODoubleDot]rige ",
  StyleBox["Taylor-N\[ADoubleDot]herung",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Series[\[Rho][\[CurlyTheta]], {\[CurlyTheta], 20, 1}]\), 
    \(% // Normal\)}], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(\[Rho][20]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[Rho]", "\[Prime]",
              MultilineFunction->None], "[", "20", "]"}], " ", 
          \((\[CurlyTheta] - 20)\)}], "+", 
        InterpretationBox[\(O[\[CurlyTheta] - 20]\^2\),
          SeriesData[ \[CurlyTheta], 20, {}, 0, 2, 1]]}],
      SeriesData[ \[CurlyTheta], 20, {
        \[Rho][ 20], 
        Derivative[ 1][ \[Rho]][ 20]}, 0, 2, 1]]], "Output"],

Cell[BoxData[
    RowBox[{\(\[Rho][20]\), "+", 
      RowBox[{\((\(-20\) + \[CurlyTheta])\), " ", 
        RowBox[{
          SuperscriptBox["\[Rho]", "\[Prime]",
            MultilineFunction->None], "[", "20", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dadurch wird ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Alpha] \[Equal] 
        \(1\/\[Rho]\_20\) 
          \[CapitalDelta]\[Rho]\/\[CapitalDelta]\[CurlyTheta]\)]],
  " aus Messdaten gewonnen. Je nach Anwendungsgebiet muss die Taylor-N\
\[ADoubleDot]herung auf Terme h\[ODoubleDot]herer Ordnung ausgedehnt werden. \
"
}], "Text"],

Cell[TextData[{
  "Bei elektrischen Schaltungen im PKW muss ein Widerstand im \
Temperaturbereich von ",
  Cell[BoxData[
      \(TraditionalForm\`\(-50\) \[Degree]C\)]],
  " bis ",
  Cell[BoxData[
      \(TraditionalForm\`\(+100\) \[Degree]C\)]],
  " zuverl\[ADoubleDot]ssig arbeiten. Die Einf\[UDoubleDot]hrung von \
\"Bord-Computern\" erforderte eine intensive Forschung und Entwicklung, da \
die Prozessoren der PKW wesentlich h\[ODoubleDot]here Temperatur-Schwankungen \
im Betrieb aushalten m\[UDoubleDot]ssen als z.B. ein PC zu Hause."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(1.3700000000000001`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BS1993]\nHrsg. Niedrig H, ",
  StyleBox["Bergmann/Schaefer Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["3 Optik",
    FontWeight->"Bold"],
  ", Walter de Gruyter, 9. Auflage, (1993)"
}], "Text",
  CellTags->"[BS1993]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"],

Cell[TextData[{
  "[TS1980]\nTietze U., Schenk Ch.: ",
  StyleBox["Halbleiter-Schaltungstechnik",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 5. \[UDoubleDot]berarbeitete Auflage, \
(1980)"
}], "Text",
  CellTags->"[TS1980]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
WindowSize->{1264, 735},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[BS1993]"->{
    Cell[206565, 5743, 278, 9, 93, "Text",
      CellTags->"[BS1993]"]},
  "[HMS2004]"->{
    Cell[206846, 5754, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Stoe1998]"->{
    Cell[207079, 5762, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]},
  "[TS1980]"->{
    Cell[207369, 5771, 241, 7, 93, "Text",
      CellTags->"[TS1980]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[BS1993]", 248442, 7236},
  {"[HMS2004]", 248532, 7239},
  {"[Stoe1998]", 248624, 7242},
  {"[TS1980]", 248715, 7245}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 241, 3, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1975, 56, 118, 4, 80, "Subtitle"],
Cell[2096, 62, 329, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2450, 71, 103, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2578, 80, 178, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2781, 91, 177, 9, 61, "Subsubsection"],
Cell[2961, 102, 157, 3, 45, "Text"],
Cell[3121, 107, 91, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3249, 114, 179, 9, 61, "Subsubsection"],
Cell[3431, 125, 44, 0, 45, "Text"],
Cell[3478, 127, 95, 2, 45, "Text"],
Cell[3576, 131, 235, 4, 45, "Text"],
Cell[3814, 137, 151, 4, 45, "Text"],
Cell[3968, 143, 161, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4178, 152, 151, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[4354, 163, 181, 9, 61, "Subsubsection"],
Cell[4538, 174, 259, 8, 45, "Text"],
Cell[4800, 184, 276, 7, 69, "Text"],
Cell[5079, 193, 123, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5239, 201, 190, 9, 61, "Subsubsection"],
Cell[5432, 212, 259, 5, 69, "Text"],
Cell[5694, 219, 136, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5867, 227, 200, 9, 61, "Subsubsection"],
Cell[6070, 238, 538, 12, 117, "Text"],

Cell[CellGroupData[{
Cell[6633, 254, 50, 1, 41, "Input"],
Cell[6686, 257, 41, 1, 41, "Output"]
}, Open  ]],
Cell[6742, 261, 204, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[6971, 271, 40, 1, 41, "Input"],
Cell[7014, 274, 41, 1, 41, "Output"]
}, Open  ]],
Cell[7070, 278, 117, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7224, 286, 182, 9, 61, "Subsubsection"],
Cell[7409, 297, 662, 15, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8120, 318, 148, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[8293, 329, 180, 9, 61, "Subsubsection"],
Cell[8476, 340, 254, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8767, 350, 187, 9, 61, "Subsubsection"],
Cell[8957, 361, 199, 4, 69, "Text"],
Cell[9159, 367, 309, 9, 93, "Text"],
Cell[9471, 378, 354, 9, 93, "Text"],
Cell[9828, 389, 107, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9972, 397, 189, 9, 61, "Subsubsection"],
Cell[10164, 408, 314, 5, 93, "Text"],
Cell[10481, 415, 235, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10753, 424, 193, 9, 61, "Subsubsection"],
Cell[10949, 435, 221, 4, 69, "Text"],
Cell[11173, 441, 40, 0, 45, "Text"],
Cell[11216, 443, 293, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11546, 456, 188, 9, 61, "Subsubsection"],
Cell[11737, 467, 471, 7, 117, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12269, 481, 114, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[12408, 490, 152, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[12585, 501, 189, 9, 61, "Subsubsection"],
Cell[12777, 512, 210, 8, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13024, 525, 186, 9, 61, "Subsubsection"],
Cell[13213, 536, 340, 8, 93, "Text"],
Cell[13556, 546, 121, 5, 45, "Text"],
Cell[13680, 553, 55, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[13760, 557, 135, 2, 72, "Input"],
Cell[13898, 561, 76, 1, 43, "Output"],
Cell[13977, 564, 248, 7, 63, "Output"]
}, Open  ]],
Cell[14240, 574, 177, 7, 45, "Text"],
Cell[14420, 583, 444, 10, 103, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14901, 598, 181, 9, 61, "Subsubsection"],
Cell[15085, 609, 186, 6, 45, "Text"],
Cell[15274, 617, 1122, 27, 83, "NumberedEquation"],
Cell[16399, 646, 265, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16701, 656, 178, 9, 61, "Subsubsection"],
Cell[16882, 667, 450, 13, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17369, 685, 206, 9, 61, "Subsubsection"],
Cell[17578, 696, 314, 8, 69, "Text"],
Cell[17895, 706, 622, 10, 165, "Text"],
Cell[18520, 718, 642, 13, 141, "Text"],
Cell[19165, 733, 176, 3, 38, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19390, 742, 135, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[19550, 753, 181, 9, 61, "Subsubsection"],
Cell[19734, 764, 205, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19976, 773, 180, 9, 61, "Subsubsection"],
Cell[20159, 784, 189, 5, 35, "NumberedEquation"],
Cell[20351, 791, 211, 5, 37, "NumberedEquation"],
Cell[20565, 798, 173, 3, 35, "NumberedEquation"],
Cell[20741, 803, 182, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20960, 812, 180, 9, 61, "Subsubsection"],
Cell[21143, 823, 163, 5, 45, "Text"],
Cell[21309, 830, 76, 1, 45, "Text"],
Cell[21388, 833, 73, 1, 45, "Text"],
Cell[21464, 836, 95, 1, 45, "Text"],
Cell[21562, 839, 896, 19, 213, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22507, 864, 166, 7, 68, "Subsection"],
Cell[22676, 873, 36, 0, 45, "Text"],
Cell[22715, 875, 231, 5, 97, "NumberedEquation"],
Cell[22949, 882, 305, 10, 82, "Text"],
Cell[23257, 894, 59, 0, 45, "Text"],
Cell[23319, 896, 132, 3, 45, "Text"],
Cell[23454, 901, 337, 6, 93, "Text"],
Cell[23794, 909, 190, 4, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24033, 919, 113, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[24171, 928, 140, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[24336, 939, 189, 9, 61, "Subsubsection"],
Cell[24528, 950, 314, 7, 69, "Text"],
Cell[24845, 959, 183, 3, 53, "NumberedEquation"],
Cell[25031, 964, 324, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25392, 976, 197, 9, 61, "Subsubsection"],
Cell[25592, 987, 129, 3, 45, "Text"],
Cell[25724, 992, 267, 9, 45, "Text"],
Cell[25994, 1003, 272, 7, 69, "Text"],
Cell[26269, 1012, 301, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26607, 1023, 195, 9, 61, "Subsubsection"],
Cell[26805, 1034, 90, 2, 45, "Text"],
Cell[26898, 1038, 165, 2, 69, "Text"],
Cell[27066, 1042, 332, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27435, 1053, 204, 9, 61, "Subsubsection"],
Cell[27642, 1064, 215, 6, 69, "Text"],
Cell[27860, 1072, 185, 4, 69, "Text"],
Cell[28048, 1078, 284, 6, 84, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28381, 1090, 164, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[28570, 1101, 181, 9, 61, "Subsubsection"],
Cell[28754, 1112, 354, 6, 93, "Text"],
Cell[29111, 1120, 104, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29252, 1128, 222, 9, 61, "Subsubsection"],
Cell[29477, 1139, 328, 8, 93, "Text"],
Cell[29808, 1149, 263, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30108, 1161, 215, 9, 61, "Subsubsection"],
Cell[30326, 1172, 251, 4, 93, "Text"],
Cell[30580, 1178, 151, 3, 69, "Text"],
Cell[30734, 1183, 474, 12, 117, "Text"],
Cell[31211, 1197, 291, 6, 93, "Text"],
Cell[31505, 1205, 519, 12, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32061, 1222, 236, 9, 61, "Subsubsection"],
Cell[32300, 1233, 376, 8, 93, "Text"],
Cell[32679, 1243, 316, 9, 69, "Text"],
Cell[32998, 1254, 339, 6, 93, "Text"],
Cell[33340, 1262, 176, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33553, 1270, 179, 9, 61, "Subsubsection"],
Cell[33735, 1281, 75, 0, 45, "Text"],
Cell[33813, 1283, 274, 6, 126, "NumberedTable"],
Cell[34090, 1291, 42, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[34157, 1295, 98, 2, 41, "Input"],
Cell[34258, 1299, 198, 3, 66, "Output"]
}, Open  ]],
Cell[34471, 1305, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[34557, 1309, 100, 2, 66, "Input"],
Cell[34660, 1313, 58, 1, 59, "Output"]
}, Open  ]],
Cell[34733, 1317, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[34818, 1321, 638, 13, 318, "Input"],
Cell[35459, 1336, 26200, 688, 279, 10810, 493, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[61674, 2027, 121, 3, 45, "Text"],
Cell[61798, 2032, 86, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[61909, 2037, 74, 1, 66, "Input"],
Cell[61986, 2040, 46, 1, 41, "Output"]
}, Open  ]],
Cell[62047, 2044, 125, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[62197, 2051, 129, 2, 89, "Input"],
Cell[62329, 2055, 71, 1, 64, "Output"],
Cell[62403, 2058, 46, 1, 41, "Output"]
}, Open  ]],
Cell[62464, 2062, 353, 8, 93, "Text"],

Cell[CellGroupData[{
Cell[62842, 2074, 225, 4, 147, "Input"],
Cell[63070, 2080, 46, 1, 41, "Output"]
}, Open  ]],
Cell[63131, 2084, 230, 4, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[63422, 2095, 128, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[63575, 2104, 140, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[63740, 2115, 193, 9, 61, "Subsubsection"],
Cell[63936, 2126, 310, 9, 69, "Text"],
Cell[64249, 2137, 377, 6, 93, "Text"],
Cell[64629, 2145, 84, 1, 45, "Text"],
Cell[64716, 2148, 508, 13, 216, "NumberedTable"],
Cell[65227, 2163, 246, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65510, 2174, 192, 9, 61, "Subsubsection"],
Cell[65705, 2185, 367, 10, 69, "Text"],
Cell[66075, 2197, 170, 3, 69, "Text"],
Cell[66248, 2202, 110, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66395, 2209, 187, 9, 61, "Subsubsection"],
Cell[66585, 2220, 288, 5, 93, "Text"],
Cell[66876, 2227, 87, 2, 45, "Text"],
Cell[66966, 2231, 204, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67207, 2242, 189, 9, 61, "Subsubsection"],
Cell[67399, 2253, 355, 11, 69, "Text"],
Cell[67757, 2266, 81, 1, 58, "NumberedEquation"],
Cell[67841, 2269, 335, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68213, 2283, 217, 9, 61, "Subsubsection"],
Cell[68433, 2294, 381, 10, 69, "Text"],
Cell[68817, 2306, 134, 4, 45, "Text"],
Cell[68954, 2312, 263, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69254, 2322, 214, 9, 61, "Subsubsection"],
Cell[69471, 2333, 218, 4, 93, "Text"],
Cell[69692, 2339, 47, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[69764, 2343, 2862, 49, 1410, "Input"],
Cell[72629, 2394, 47469, 1119, 406, 20196, 778, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[120113, 3516, 90, 2, 45, "Text"],
Cell[120206, 3520, 527, 13, 285, "NumberedTable"],
Cell[120736, 3535, 327, 12, 69, "Text"],
Cell[121066, 3549, 107, 3, 45, "Text"],
Cell[121176, 3554, 331, 14, 45, "Text"],
Cell[121510, 3570, 338, 11, 45, "Text"],
Cell[121851, 3583, 135, 3, 45, "Text"],
Cell[121989, 3588, 313, 7, 93, "Text"],
Cell[122305, 3597, 22, 0, 45, "Text"],
Cell[122330, 3599, 187, 4, 69, "Text"],
Cell[122520, 3605, 117, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[122686, 3614, 257, 12, 68, "Subsection"],

Cell[CellGroupData[{
Cell[122968, 3630, 181, 9, 61, "Subsubsection"],
Cell[123152, 3641, 121, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123310, 3649, 181, 9, 61, "Subsubsection"],
Cell[123494, 3660, 51, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[123570, 3665, 1155, 20, 654, "Input"],
Cell[124728, 3687, 29658, 556, 298, 4997, 247, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[154435, 4249, 186, 9, 61, "Subsubsection"],
Cell[154624, 4260, 250, 10, 45, "Text"],
Cell[154877, 4272, 254, 9, 53, "Text"],
Cell[155134, 4283, 334, 14, 45, "Text"],
Cell[155471, 4299, 158, 3, 58, "NumberedEquation"],
Cell[155632, 4304, 152, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[155809, 4313, 155, 3, 66, "Input"],
Cell[155967, 4318, 76, 1, 59, "Output"]
}, Open  ]],
Cell[156058, 4322, 26, 0, 45, "Text"],
Cell[156087, 4324, 296, 9, 77, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[156420, 4338, 179, 9, 61, "Subsubsection"],
Cell[156602, 4349, 499, 21, 69, "Text"],
Cell[157104, 4372, 92, 1, 58, "NumberedEquation"],
Cell[157199, 4375, 435, 13, 82, "Text"],

Cell[CellGroupData[{
Cell[157659, 4392, 90, 1, 69, "Input"],
Cell[157752, 4395, 406, 12, 84, "Output"]
}, Open  ]],
Cell[158173, 4410, 154, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158364, 4418, 200, 9, 61, "Subsubsection"],
Cell[158567, 4429, 192, 6, 45, "Text"],
Cell[158762, 4437, 230, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[159017, 4447, 813, 16, 346, "Input"],
Cell[159833, 4465, 38627, 974, 279, 13654, 661, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[198475, 5442, 461, 13, 93, "Text"],
Cell[198939, 5457, 279, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[199255, 5471, 214, 9, 61, "Subsubsection"],
Cell[199472, 5482, 136, 5, 45, "Text"],
Cell[199611, 5489, 86, 2, 78, "NumberedEquation"],
Cell[199700, 5493, 248, 8, 69, "Text"],
Cell[199951, 5503, 414, 13, 69, "Text"],
Cell[200368, 5518, 409, 9, 183, "NumberedTable"],
Cell[200780, 5529, 275, 8, 69, "Text"],
Cell[201058, 5539, 361, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[201456, 5552, 231, 9, 61, "Subsubsection"],
Cell[201690, 5563, 214, 4, 69, "Text"],
Cell[201907, 5569, 184, 5, 45, "Text"],
Cell[202094, 5576, 300, 9, 69, "Text"],
Cell[202397, 5587, 168, 5, 45, "Text"],
Cell[202568, 5594, 208, 6, 45, "Text"],
Cell[202779, 5602, 301, 7, 69, "Text"],
Cell[203083, 5611, 383, 10, 93, "Text"],
Cell[203469, 5623, 219, 6, 69, "Text"],
Cell[203691, 5631, 184, 5, 59, "NumberedEquation"],
Cell[203878, 5638, 141, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[204044, 5647, 110, 2, 66, "Input"],
Cell[204157, 5651, 501, 12, 43, "Output"],
Cell[204661, 5665, 233, 5, 41, "Output"]
}, Open  ]],
Cell[204909, 5673, 360, 10, 83, "Text"],
Cell[205272, 5685, 553, 12, 117, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[205886, 5704, 101, 5, 76, "Section"],
Cell[205990, 5711, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[206129, 5720, 71, 1, 41, "Input"],
Cell[206203, 5723, 85, 1, 41, "Output"]
}, Open  ]],
Cell[206303, 5727, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[206385, 5731, 43, 1, 41, "Input"],
Cell[206431, 5734, 53, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[206533, 5741, 29, 0, 80, "Subtitle"],
Cell[206565, 5743, 278, 9, 93, "Text",
  CellTags->"[BS1993]"],
Cell[206846, 5754, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[207079, 5762, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"],
Cell[207369, 5771, 241, 7, 93, "Text",
  CellTags->"[TS1980]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

